__version__             = '5.1'

#---------------------------------------------------------------------------
# All code contained herein is covered by the Copyright as distributed
# in the BSCW_COPYRIGHT file in the main directory of the distribution
# of the BSCW server.
#---------------------------------------------------------------------------

############################################################################
# Konfiguracja wiadomości:
#
# domyślne wiadomości BSCW interfejsu użytkownika - szczegóły dotyczące języka
# mogą być bezpośrednio modyfikowane lub rozwijane/nadpisywane poprzez edycję
# pliku lg_msgconfig.py# w podkatalogu specyfikacji jęyka wiadomości
#
#             Utrzymuj pliki  lg_msgconfig  zsynchronizowane.
#
############################################################################



# Names/Descriptions of BSCW Object types
# where: various places in the u/i and in Tooltips of the objects'icons

# GoTo icons: *must* not be longer than 6 characters
labelHome               = 'domowy'
labelPublic             = 'public'
labelBag                = 'schowek'
labelWaste              = 'kosz'
labelAddrBook           = 'adres'
labelAddrbook           = labelAddrBook
labelCalendar           = 'kalend'
labelBookmarks          = 'zakladki'
labelTasklist           = 'zadania'

# opisy typów obiektów BSCW
Home                    = 'domowy'
activeHome              = Home

Communities             = 'moje społeczeństwa'
labelCommunities        = 'grupy'
OtherCommunities        = 'inne społeczeństwa'
activeCommunities       = Communities
communities             = Communities
communities_of          = 'społeczeństwa %(user)s'

UserGroup               = 'zamknięte społeczeństwo'
UserGroupJoin           = 'otwarte społeczeństwo'
UserGroupHidden         = 'ukryte społeczeństwo'
Group_with_community    = 'członkowie & społeczeństwo'

Public                  = 'publiczna przestrzeń'
activePublic            = Public

LockBag                 = 'dokumenty zabezpieczone'
TaskList                = 'lista zadań'
fullTaskList            = TaskList
activeTaskList          = TaskList
fullactiveTaskList      = TaskList

Bag                     = 'schowek'
activeBag               = Bag
unaviableBag            = Bag
fullBag                 = Bag
activeFullBag           = Bag
unaviableFullBag        = Bag

Waste                   = 'kosz'
activeWaste             = Waste
unaviableWaste          = Waste
fullWaste               = Waste
activeFullWaste         = Waste
unaviableFullWaste      = Waste

AddrBook                = 'książka adresowa'
activeAddrBook          = AddrBook
unaviableAddrBook       = AddrBook

Calendar                = 'kalendarz'
unaviableCalendar       = Calendar
fullCalendar            = Calendar
UserCalendar            = 'kalendarz osobisty'
activeUserCalendar      = UserCalendar
WSCalendar              = 'kalendarz grupowy'

Bookmarks               = 'zakładki'
activeBookmarks         = Bookmarks
unaviableBookmarks      = Bookmarks

Group = WSGroup         = 'członkowie'
Group_anon              = Group
Member                  = 'członek'
Member_is_anon          = Member
Member_is_bounced       = 'odbity adres email'

Attachments             = 'załączniki'

mailaccess              = 'załaduj przez e-mail'

Workspace               = 'przestrzeń robocza'
folder                  = 'folder'
Contact                 = 'kontakt'
ContactList             = 'lista kontaktów'
ctlist_of               = 'lista kontaktów %(name)s'
Bookmarkfolder          = folder
Mailfolder              = 'folder (otwórz do e-mail)'
ReplyToArticle          = 'odpowiedz'
Article                 = 'notatka'
Article_pro             = 'pro'
Article_con             = 'contra'
Article_angry           = 'zły'
Article_idea            = 'pomysł'
Article_import          = 'ważne!'
URL                     = 'url'
URL_OK                  = URL
URL_BAD                 = URL
Bookmark                = 'zakładka'
Bookmark_OK             = Bookmark
Bookmark_BAD            = Bookmark
Document                = 'dokument'
Lock                    = 'zabezpieczenia dokumentu'
# Notes
Note                    = 'notatka'
Notes                   = 'dyskusja'
# Noteboard
Noteboard               = 'dyskusja'
Search                  = 'szukaj'
SearchFolder            = 'szukaj folderu'
UserSearchBag           = 'wyniki wyszukiwania użytkownika'
AdminSearchBag          = 'admin wyszukiwarka'
BSCW_Query              = 'bscw zapytanie'
BscwSearch              = 'szukaj w bscw '
Tag_Search              = 'szukanie wyrażeń'
Content_Search          = 'szukaj w dokumentach'
UserSearch              = 'szukaj użytkowników'
SearchEngine            = 'szukaj'
simpleAltaVista         = 'altaVista'
Google                  = 'google'
Lycos                   = 'lycos'
Excite                  = 'excite'




Meeting                 = 'spotkanie'
Meeting_conf            = 'spotkanie potwierdzone'
Meeting_decl            = 'spotkanie odrzucone'
Meeting_new             = 'spotkanie *nie* potwierdzone'

# Role stuff
info_roles              = 'role'
info_mbroles            = 'role członka'
info_actions            = 'akcje roli'
info_members            = 'członkowie roli'
info_admins             = 'bscw administratorzy'
info_others             = 'jakikolwiek zarejestrowany użytkownik'
role_is_defined         = 'zdefiniowany dla tego obiektu '
role_is_invited         = 'zdefiniowany jako zaproszenie'
role_is_inherited       = 'nabyte od jakiegoś zbiornik(a)'
role_is_redefined       = 'inaczej zdefiniowane dla tego artefaktu'

R0creator               = 'kreator'
#role_is_inherited =
#role_is_redefined =

#R0creator          =
R0owner                 = 'właściciel'
R0other                 = 'zarejestrowany użytkownik'
R1anonymous             = 'anonimowy członek'
#R1anonymous        =
R1restricted            = 'członek ograniczony'
R2attendee              = 'uczestnik'
R2associate             = 'członek stowarzyszenia'
#R2attendee         =
R2manager               = 'menadżer'
R2member                = Member
R2responsible           = 'odpowiedzialny'
R2user                  = 'użytkownik'

label_token             = 'dostęp za pomocą znaku'
anonymous               = 'anonimowy'

view_other              = 'nieczynny'
view_get                = 'otrzymaj'
view_get_ext            = 'otrzymaj ext.'
view_change             = 'zmień'
view_change_ext         = 'zmień ext.'
view_owner              = 'właściciel'
view_share              = 'dziel '
view_share_ext          = 'dziel ext.'
view_user               = 'użytkownik'
view_waste              = 'Śmieci'
view_attend             = 'uczęszczać'
view_edit               = 'edycja'
view_creator            = 'kreator'

#R2responsible      =
#R2user             =

#view_other         =
#view_get           =
#view_get_ext       =
#view_change        =
#view_change_ext    =
#view_owner         =
#view_share         =
#view_share_ext     =
#view_user          =
#view_waste         =
#view_attend        =
#view_edit          =
#view_creator       =

# Descriptions of BSCW event types
CreateEvent             = 'nowy'
NewEvent                = 'nowy'
EditEvent               = 'edytowany'
# not used right now? Should be!
VersionEvent            = 'wersja kontrolna rozpoczęta'
ChangeEvent             = 'zmieniony'
ChangeDescEvent         = 'opis zmieniony'
EditMetadataEvent       = 'atrybuty zmienione'
EditQueryEvent          = 'zapytanie edytowane'
ApplyQueryEvent         = 'zapytanie użyte'
MoreHitsEvent           = 'więcej trafień'
ChNoteEvent             = 'notatka zmieniona'
ReplaceEvent            = 'zastąpiony'
ChDetailsEvent          = 'szczegóły zmienione'
ChAccessEvent           = 'prawa dostępu zmienione'
ChMailAccessEvent       = 'dostęp e-mail zmieniony'
CopyEvent               = 'skopiowane'
RenameEvent             = 'zmieniono nazwę'
PublishEvent            = 'opublikowano'
MoveEvent               = 'przesunięto'
CutEvent                = 'wycięto'
DropEvent               = 'wklejono'
DeleteEvent             = 'skasowano'
UndeleteEvent           = 'cofnięto skasowanie'
DestroyEvent            = 'zniszczono'
AddRoleEvent            = 'rola przypisana'
RemRoleEvent            = 'rola usunięta'
AddMemEvent             = 'członek zaproszony'
RateEvent               = 'oceniono'
RemMemEvent             = 'usunięto członka'
RegMemEvent             = 'zarejestrowano członka'
ReadEvent               = 'przeczytano'
ArchivedEvent           = 'zarchiwizowano'
ExportEvent             = 'eksportowano'
TouchEvent              = 'wydarzenia w środku'
VerifyOKEvent           = 'zweryfikowano pozytywnie'
VerifyBadEvent          = 'błąd weryfikacji'
LockEvent               = 'użytkownik zablokowany'
UnlockEvent             = 'użytkownik odblokowany'
LinkEvent               = 'dodaty jako link'
ChangeDateEvent         = 'zmieniona data'
ChangeLocationEvent     = 'położenie zmienione'
ChangeParticipantsEvent = 'uczestnicy zmienieni'
ChangeOccurrenceEvent   = 'pozycje serii zmienione'
ChangeRecurrenceEvent   = 'powtórzenie zmienione'
AddResubmissionEvent    = 'powtórne posłuszeństwo dodane'
DeleteResubmissionEvent = 'powtórne posłuszeństwo usunięte'
EditResubmissionEvent   = 'ponowne posłuszeństwo zmienione'
FreezeEvent             = 'zmarożony'
UnfreezeEvent           = 'odmrożony'
JoinCommunityEvent      = 'członek dołączył'

# Mail events
reg_anon_ok             = 'rejestracja'
reg_anon_fail           = 'hasło'
reg_self                = 'alias'
reg_other               = 'zaproszenie'
reg_done                = 'zarejestrowano'
reg_bounced             = 'ustawić odbity'
reg_pending             = 'ustawić przetwarzanie'

# version control
ForgetEvent             = 'usunięto wersję'
ChvnoEvent              = 'zmieniono numer wersji'
ChvinfoEvent            = 'zmieniono informacje o wersji'
BranchEvent             = 'utworzono odgałęzienie'
ReviseEvent             = 'poprawiony'
CheckinEvent            = 'odbezpieczony'
CheckoutEvent           = 'ustawiono zabezpieczenie'

# Meeting support
CallEvent               = 'wywołano'
JoinEvent               = 'dołączono'
ConfirmEvent            = 'potwierdzono'
DeclineEvent            = 'odrzucono'
ReminderEvent           = 'ustawiono przypomnienie'

# Interface Scales
small                   = 'mały'
medium                  = 'Średni'
large                   = 'duży'

# Interface
m_location              = 'twoja lokalizacja'
c_entries               = 'wejścia'
s_entries               = '%(number)s wejścia'
s_entry                 = '%(number)s wejście'
s_prev                  = 'poprzednie wejścia'
s_next                  = 'następne wejścia'

a_drop                  = 'wklej'
a_doc                   = 'dodaj dokument'
a_info                  = 'informacja'
a_fol                   = 'dodaj folder'
a_srch                  = 'szukaj'
a_memb                  = 'dodaj członka'
a_notes                 = 'dodaj dydkusję'
submit                  = 'wejdź'

meta                    = {
'bscw:name':'nazwa',
'bscw:description':'opis',
'bscw:keywords':'etykiety',
'bscw:language':'język',
'bscw_doc:mime':'typ mime',
'bscw_doc:key_description':'klucz',
'bscw_doc:recipients':'odbiorca',
'bscw_flowfolder:task':'zadanie',
'bscw_flowfolder:responsible':'odpowiedzialny',
'dc:keywords':'(dc) słowa kluczowe',
'dc:summary':'(dc) podsumowanie',
'dc:title':'(dc) tytuł',
'dc:description':'(dc) opis',
'dc:author':'(dc) autor',
'dc:valid':'(dc) ważny',
'dc:modified':'(dc) zmodyfikowany',
'dc:created':'(dc) utworzony',
'dc:rights':'(dc)prawa',
'dc:coverage':'(dc) reportaż',
'dc:relation':'(dc) relacja',
'dc:language':'(dc) język',
'dc:source':'(dc) Źródło',
'dc:identifier':'(dc) idenyfikator',
'dc:format':'(dc) format',
'dc:type':'(dc) typ',
'dc:contributor':'(dc) współpracownik',
'dc:publisher':'(dc) wydawca',
'dc:subject':'(dc) temat',
'bscw_contact:honor_pfx':'tytuł grzecznościowy title',
'bscw_contact:givenname':'dane imię',
'bscw_contact:middlename':'Środkowy affix',
'bscw_contact:surname':'nazwisko',
'bscw_contact:honor_sfx':'imienny affix',
'bscw_contact:org':'organizacja',
'bscw_contact:title':'tytuł pracy',
'bscw_contact:orgunit':'departament',
'bscw_contact:phone':'telefon (biuro)',
'bscw_contact:fax':'fax (biuro)',
'bscw_contact:homephone':'telefon (dom)',
'bscw_contact:homefax':'fax (dom)',
'bscw_contact:mobile':'telefon(komórkowy) ',
'bscw_contact:mail':'adres e-mail',
'bscw_contact:home_url':'strona domowa',
'bscw_contact:bday':'urodziny',
'bscw_contact:post':'adres pocztowy',
'bscw_contact:adr_work_pob':'skrytka pocztowa',
'bscw_contact:adr_work_ext':'rozszerzenie adresu',
'bscw_contact:adr_work_street':'ulica',
'bscw_contact:adr_work_zip':'kod pocztowy',
'bscw_contact:adr_work_location':'położenie',
'bscw_contact:adr_work_region':'region',
'bscw_contact:adr_work_country':'kraj',
'bscw_contact:category':'kategoria',

'search_bscw:name':'name',
'search_bscw:description':'description',
'search_bscw:keywords':'tags',
'search_bscw:language':'language',
'search_bscw_doc:mime':'mimetype',
'search_bscw_doc:key_description':'klucz',
'search_bscw_doc:recipients':'odbiorcy',
'search_bscw_flowfolder:task':'zadanie',
'search_bscw_flowfolder:responsible':'odpowiedzialny',
'search_dc:keywords':'(dc) słowa kluczowe',
'search_dc:summary':'(dc) podsumowanie',
'search_dc:title':'(dc) tytuł',
'search_dc:description':'(dc) opis',
'search_dc:author':'(dc) autor',
'search_dc:valid':'(dc) ważne',
'search_dc:modified':'(dc) modyfikowany',
'search_dc:created':'(dc) utworzony',
'search_dc:rights':'(dc) prawa',
'search_dc:coverage':'(dc) reportaż',
'search_dc:relation':'(dc) relacje',
'search_dc:language':'(dc) język',
'search_dc:source':'(dc) Żródło',
'search_dc:identifier':'(dc) identyfikator',
'search_dc:format':'(dc) format',
'search_dc:type':'(dc) typ',
'search_dc:contributor':'(dc) współpracownik',
'search_dc:publisher':'(dc) wydawca',
'search_dc:subject':'(dc) twmat',
'search_bscw_contact:honor_pfx':'tytuł grzecznościowy title',
'search_bscw_contact:givenname':'dane imie',
'search_bscw_contact:middlename':'Środkowy affix',
'search_bscw_contact:surname':'nazwisko',
'search_bscw_contact:honor_sfx':'imienny affix',
'search_bscw_contact:org':'organizacja',
'search_bscw_contact:title':'tytuł pracy',
'search_bscw_contact:orgunit':'departament',
'search_bscw_contact:phone':'telefon (biuro)',
'search_bscw_contact:fax':'fax (biuro)',
'search_bscw_contact:homephone':'telefon (dom)',
'search_bscw_contact:homefax':'fax (dom)',
'search_bscw_contact:mobile':'telefon (komórkowy) ',
'search_bscw_contact:mail':'adres e-mail',
'search_bscw_contact:home_url':'strona domowa',
'search_bscw_contact:bday':'urodziny',
'search_bscw_contact:adr_work_pob':'skrytka pocztowa',
'search_bscw_contact:adr_work_ext':'rozszerzenie adresu',
'search_bscw_contact:adr_work_street':'ulica',
'search_bscw_contact:adr_work_zip':'kod pocztowy',
'search_bscw_contact:adr_work_location':'położenie',
'search_bscw_contact:adr_work_region':'region',
'search_bscw_contact:adr_work_country':'kraj',
'search_bscw_contact:category':'kategoria',
}

user_defined            = 'zdefiniuj własne atrybuty'
button_add_metadata     = 'więcej atrybutów'
button_add_metavalue    = 'więcej wartości'
label_no_metavalue      = 'Żadnych wartości'
choose_one              = 'wybierz jeden'
no_system_defined_md    = 'ta nazwa atrybutu jest używana przez system!'
already_defined         = 'ten atrybut jest już zdefiniowany!'
meta_not_allowed        = 'ta nazwa atrybutu należy do zdefiniowanych nazw systemu. nie możesz ich ponownie użyć w zdefiniowanych nazwach.'

# misc
close_window            = 'zamknij okno'
print_window            = 'wydrukuj okno'
action                  = 'działanie'

add                     = 'dodaj'
# Descriptions of actions
addAddr                 = 'do ksiązki adresowej'
addbookmark             = 'dodaj zakładkę'
addcommunity            = 'dodaj społeczeństwo'
newcommunity            = 'nowe społeczeństwo'
set_subscribe           = 'polityka dostepu'
join_community          = 'połącz społeczeństwo'
mail_managers           = 'poproś o dostęp'
subscribe_subject       = '%(community)s: poproś o dostęp'
subscribe_url           = 'kliknij tutaj aby uznać %s jako członka społeczeństwa: %s'
adddocument             = 'dodaj dokument'
attachdoc               = 'dołącz dokument'
addfolder               = 'dodaj folder'
addmember               = 'zaproś członka'
addaddress              = 'dodaj pozycje do książki adresowej'
addmb                   = 'dodaj'
# Documents
addnote                 = 'dodaj notatke'
attachnote              = 'dołącz notatkę'
# in folders
addnotes                = 'dodaj dyskusję'
addrole                 = 'dodaj rolę'
addSearch               = 'dodaj wyszukiwanie folderu'
addtempl_AddFromKnownTemplateWithMetadata = addtempl = 'kopiuj z szablonu'
addtempls = addtemplatefolder = 'dodaj folder szablonu'
addurl                  = 'dodaj url'
attachurl               = 'dołącz url'
addws                   = 'dodaj przestrzeń roboczą'
addMailAddr             = 'dodaj adres email'
alias                   = 'zarejestruj alias email'
admin                   = 'administracja bscw'
allocateMailAddr        = 'przydziel'
applyQuery              = 'ponów wyszukiwanie'
archive                 = 'archiwizuj '
bouncedMailAddr         = 'ustaw odbity'
catchup                 = 'przechwyć'
chacts                  = 'edytuj preferencje akcji'
change_pwd              = 'zmień hasło'
chpwd                   = change_pwd
charset                 = 'ustaw zbiór znaków'
chbanner                = 'edytuj banner'
checkin                 = 'odbezpiecz'
checkout                = 'zabezpiecz'
chown                   = 'zmień właściciela'
chrole                  = 'przypisz rolę'
chtype                  = 'zmień typ'
contents                = 'zawartość'
contentSearch           = 'szukaj w dokumentach'
convert                 = 'zamień'
copy                    = 'kopiuj'
cut                     = 'wytnij'
cutattachment           = 'wytnij załącznik'
delAddr                 = 'wyjdź z książki adresowej'
deleteObj               = 'skasuj'
delattachment           = 'skasuj załącznik'
deleteMem               = 'usuń'
destroy                 = 'zniszcz'
destroyUser             = 'zniszcz konto użytkownika lub adresy emailowe'
drop                    = 'wklej'
from_cbd                = 'z clipboard'
edit                    = 'edytuj'
editdescription         = 'zmień opis'
changedetails           = 'zmień osobisty profil'
editmetadata            = 'zmień atrybuty'
edit_prefs              = 'edytuj preferencje'
editnote                = 'edytuj notatkę'
editQuery               = 'edytuj zapytanie'
editrole                = 'edytuj regułę'
editurl                 = 'edytuj url'
freeze                  = 'zamroź'
unfreeze                = 'odmroź'
uploadhelper            = 'załaduj dokument'

editnote_ChNote         = editnote
editnote_EditNote       = editnote
addnote_AddNote         = addnote
addnote_AttachNote      = attachnote

# Awareness Configuration:
editawconfig            = 'zmień filtr zdarzeń'
viewawconfig            = 'pokaż filtr zdarzeń'
editawdefaults          = 'domyślna konfiguracja zdarzeń'
event_serv_enabled      = 'aktywowany'
event_serv_configured   = 'konfigurowany'
aw_prefs_inherited      = 'odziedziczony'
aw_prefs_default        = 'domyślny'
aw_prefs_modified       = 'zmodyfikowany'
event_services          = 'serwis zdarzeń:'
evt_read                = 'czytaj zdarzenia'
evt_create              = 'utwórz zdarzenia'
evt_move                = 'przesuń zdarzenia'
evt_change              = 'zmień zdarzenia'
aw_internal             = 'ikony zdarzeń'
daily_report            = 'raport dzienny'
aw_email                = 'bezpośredni email'
aw_nessie               = 'nessie'
button_label_remove_filter = 'usuń filtr'
button_label_edit_default = 'edytuj predefiniowane'

# /AWConfig.
extract                 = 'wydobądź'
export                  = 'eksportuj'
export_rejected         = 'eksportuj'
get                     = 'pobierz'
history                 = 'pokaż historię'
help_profile            = 'więcej działań'
toggle_profile          = 'zmień poniom użytkownika'
invite                  = 'zaproś ponownie'
lastSearch              = 'ostatnie wyszukiwanie'
link                    = 'polącz z clipboard'
login                   = 'login'
mail_to                 = 'email'
modify                  = 'modyfikuj'
modifyConvertors        = 'modyfikuj konwertery'
modifyEncoders          = 'modyfikuj kodery'
modifyMimeTypes         = 'modyfikuj typy mime'
modifyRegistry          = 'modyfikuj rejestr'
modifyServer            = 'modyfikuj serwer'
modifyMessaging         = 'modyfikuj serwis wiadomości'
moreHits                = 'więcej trafień'
move                    = 'przesuń'
nextnote                = 'następna notatka'
pendingMailAddr         = 'ustaw przetwarzanie'
prevnote                = 'poprzednia notatka'
publish                 = 'publikuj'
pubaccess               = 'dostęp publiczny'
rate                    = 'ocena'
register                = 'rejestracja użytkownika'
refresh                 = 'odśwież'
rename                  = 'zmień nazwę'
renameUser              = rename
replace                 = 'zastąp'
replynote               = 'odpowiedz'
resend                  = 'wyślij ponownie'
resubmit                = 'ponowne przedstawienie'
resubmission            = 'ponowne przedstawienie się'
rmail                   = register
saveurl                 = copy
save_search             = 'zapisz jako'
search                  = 'szukaj'
send                    = 'wyślij'
send_email              = 'wyślij emaila'
send_fax                = 'wyślij fax'
selectPart              = 'wybierz uczestników'
preview                 = 'podgląd'
sort_byType             = 'według typu'
sort_byRank             = 'według rangi'
sort_byRating           = 'według oceny'
sort_byName             = 'według nazwy'
sort_bySize             = 'według rozmiaru'
sort_byRole             = 'według roli'
sort_byLocation         = 'według lokalizacji'
sort_bySubject          = 'według tematu'
sort_byDate             = 'według ostatniej zmiany'
sort_byAuthor           = 'według autora'
sort_byThread           = 'według odpowiedzi'
subgroup                = 'do społeczności'
tagSearch               = 'szukanie etykiet'
undelete                = 'cofnij skasowanie'
uploadurl               = 'pobierz '
UserAdmin               = 'administracja użytkownikami'
verifyurl               = 'weryfikacja'
viewlock                = 'pokaż zabezpieczenie'
frozen                  = 'zamrożone - żadne zmiany nie są możliwe'
steallock               = 'zablokowane'
wwwSearch               = 'wyszukiwanie w sieci'
db                      = 'usuń błędy'

getvcal                 = 'vcalendar'
getvcard                = 'vcard'
reminder                = 'wyślij przypomnienie'
joinmeet                = 'przyłącz się do spotkania'
# workspace report
##wsreport                = 'skonfiguruj raport dziennych czynności przestrzeni roboczej'
dailymailnotification_subject = 'raport dziennych czynności przestrzeni roboczej'
mailnotification_activitiestitle = 'czynności w'

# direct email notification
directmailnotification_subject = 'bezpośrednie powiadomienie email'
mailnotification_activitytitle = 'czynność w'

resubmitmailnotification_subject = "ponowne propozycja: %(subject)s - '%(title)s'"

# version control
firstversion            = 'uruchom kontrolę wersji'
chvinfo                 = 'informacja o wersji'
forget                  = 'skasuj wersje'
branch                  = 'gałąź'
revise                  = 'przejrzyj'

label_time              = 'czas'
label_start             = 'start'
# Labels of row in the head line of a container listing
# (should be short names)
label_name              = 'nazwa'
label_size              = 'rozmiar'
label_role              = 'rola'
label_shared            = 'współdzielony'
label_note              = 'notatka'
label_attached          = 'załączony'
label_rating            = 'ocena'
label_owner             = 'właściciel'
label_creator           = 'twórca'
label_date              = 'ostatnio zmieniony'
label_modified          = 'ostatnio zmieniony'
label_events            = 'zdarzenia'
label_action            = 'akcje'
label_responsible       = 'odpowiedzialny'
label_completed         = 'ukończony'
label_status            = 'status'
label_deadline          = 'termin ostateczny'
label_priority          = 'priorytet'
label_sent_by           = 'od'
label_sent_to           = 'do'
label_sent_time         = 'data'
label_header            = 'header'
label_category          = 'kategoria'
label_location          = 'lokalizacja'
label_parts             = 'uczestnicy'
label_tools             = 'narzędzia:'
label_attach            = 'załączniki:'

# Name of actions as the menu item
# (should be start with a upper-case letter)
menu_addAddr            = 'do książki adresowej'
menu_addbookmark        = 'zakładka'
menu_addcommunity       = addcommunity
menu_adddocument        = 'dokument'
menu_addfolder          = 'folder'
menu_addbmfolder        = menu_addfolder
addct                   = 'dodaj kontakt'
menu_addct              = 'kontakt'
addctlist               = 'dodaj listę kontaktów'
menu_addctlist = menu_addctlist_Change = 'lista kontaktów'
ctpref                  = 'edytuj listę otoczenia kontaktów'
menu_ctpref             = menu_addctlist
menu_addmeeting         = 'spotkanie'
menu_addmember          = 'zaproś członka'
menu_addnote            = 'notatka'
menu_addnotes           = 'dyskusja'
menu_addrole            = addrole
menu_addSearch          = 'wyszukaj folder'
menu_addtempl           = 'z szablonu'
menu_addtemplatefolder  = 'folder szablonu'
menu_addurl             = 'url'
menu_admin              = 'admin'
menu_allocateMailAddr   = 'alokuj'
menu_applyQuery         = applyQuery
menu_archive            = archive
menu_bouncedMailAddr    = bouncedMailAddr
menu_branch             = branch
menu_catchup            = catchup
menu_change_pwd         = change_pwd
menu_charset            = 'ustaw zbiór znaków'
menu_chbanner           = 'banner'
menu_checkout           = checkout
menu_viewlock           = viewlock
menu_chown              = chown
menu_chrole             = chrole
menu_chtype             = 'typ'
menu_chvinfo            = 'informacja o wersji'
menu_contents           = contents
menu_convert            = convert
menu_copy               = copy
menu_cut                = cut
menu_deleteMem          = 'usuń'
menu_deleteObj          = deleteObj
menu_destroy            = destroy
menu_destroyUser        = menu_destroy
menu_drop               = drop
menu_from_cbd           = from_cbd
menu_edit               = edit
menu_editQuery          = editQuery
menu_edit_prefs         = 'preferencje'
menu_editrole           = editrole
menu_editawconfig       = 'filtr zdarzenia'
menu_editawdefaults     = 'filtr zdarzenia predefiniowanego'
menu_editdescription    = 'opis'
menu_editmetadata       = 'atrybuty'
menu_editnote           = 'edytuj  '
menu_editurl            = menu_addurl
menu_export             = export
menu_extract            = extract
menu_firstversion       = 'wersja kontrolna'
menu_forget             = forget
menu_freeze             = freeze
menu_unfreeze           = unfreeze
menu_get                = 'otwórz'
menu_getseries          = 'otwórz serie'
menu_getvcal            = 'vcalendar'
menu_getvcard           = 'vcard'
menu_history            = 'historia'
menu_help_profile       = 'więcej...'
menu_info               = 'informacja  '
menu_invite             = invite
menu_join_community     = join_community
menu_joinmeet           = 'przyłącz'
menu_link               = 'link'
menu_login              = 'wylogować '
menu_mail_managers      = mail_managers
menu_mail_to            = mail_to
menu_mailaccess         = mailaccess
menu_moreHits           = moreHits
menu_newcommunity       = 'społeczeństwo'
menu_orginfo            = 'informacja o organizacji'
menu_othercommunities   = 'inne społeczeństwa'
menu_pendingMailAddr    = pendingMailAddr
menu_pubaccess          = pubaccess
menu_publish            = publish
menu_rate               = rate
menu_reminder           = 'przypominacz'
menu_rename             = 'nazwa'
menu_renameUser         = renameUser
menu_replace            = replace
menu_replynote          = replynote
menu_revise             = revise
menu_resubmit           = resubmission
menu_save_search        = save_search
menu_select_all         = 'wybierz wszystkie'
menu_select_none        = 'nie wybieraj niczego'
menu_send               = send
menu_set_subscribe      = set_subscribe
menu_showcommunities    = Communities
menu_sort_byAuthor      = 'według autora'
menu_sort_byResponsible = 'według odpowiedzialności'
menu_sort_byContractor  = 'według zleceniobiorcy'
menu_sort_byDate        = 'według ostatniej zmiany'
menu_sort_byDeadline    = 'według terminu ostatecznego'
menu_sort_byLocation    = 'według lokalizacji'
menu_sort_byName        = 'według nazwy'
menu_sort_bySize        = 'według rozmiaru'
menu_sort_byRole        = 'według roli'
menu_sort_byRank        = 'według stopnia'
menu_sort_byRating      = 'według oceny'
menu_sort_bySubject     = 'według tematu'
menu_sort_byThread      = 'według wątku'
menu_sort_byType        = 'według typu'
menu_sort_bystart       = 'według startu'
menu_sort_byStatus      = 'według statusu'
menu_sort_byPartStat    = 'według uczestnictwa'
menu_sort_byCategory    = 'według kategorii'
menu_toggle_actions     = 'akcje'
menu_toggle_descr       = 'opisy'
menu_toggle_events      = 'zdarzenia'
menu_toggle_moddate     = 'zmieniony'
menu_toggle_msg         = 'zawartość notatki'
menu_toggle_notes       = 'notatki'
menu_toggle_owner       = 'właściciel'
menu_toggle_creator     = 'twórca'
menu_toggle_rating      = 'ocena'
menu_toggle_shared      = 'współdzielone'
menu_toggle_size        = 'rozmiar'
menu_toggle_role        = 'role'
menu_toggle_minimal     = 'prosty'
menu_toggle_default     = 'domyślny'
menu_toggle_all         = 'wszystko'
menu_undelete           = 'odzyskaj'
menu_uploadurl          = uploadurl
menu_verifyurl          = verifyurl
menu_uploadhelper       = uploadhelper
title_uploadhelper      = 'prześlij pliki do %s'

# Further Menu item names
menu_get_home           = Home
menu_get_tasks          = 'zadania'
menu_get_bag            = Bag
menu_get_bookmarks      = Bookmarks
menu_get_waste          = Waste
menu_get_calendar       = Calendar
menu_get_addbook        = AddrBook
menu_get_public         = Public
menu_help               = 'zawartość'
menu_help_faq           = 'faQ'
menu_help_index         = 'index'
menu_help_bscw          = 'bscw home'
menu_help_orbiteam      = 'orbiteam'
menu_help_about         = 'o '
menu_info_user          = 'informacje o użytkownikach'
menu_search_bscw        = 'w bscw'
menu_search_content     = 'w twoich dokumentach'
menu_search_tags        = 'w zakładkach'
menu_search_user        = 'dla użytkowników'
menu_search_www         = 'internet'
menu_toggle_small       = 'mały'
menu_toggle_medium      = 'Średni'
menu_toggle_large       = 'duży'
menu_toggle_s10         = '10 pixel'
menu_toggle_s11         = '11 pixel'
menu_toggle_s12         = '12 mały'
menu_toggle_s13         = '13 pixel'
menu_toggle_s14         = '14 Średni'
menu_toggle_s15         = '15 pixel'
menu_toggle_s16         = '16 duży'
menu_Color              = 'schemat kolorów'
menu_toggle_orange1     = 'pomarańcz'
menu_toggle_blue1       = 'niebieski'
menu_toggle_crt         = 'crt'
menu_toggle_lcd         = 'lcd'
menu_toggle_straight    = 'prosto'
menu_toggle_shortcuts   = 'skróty'
menu_show_foldout       = 'folder zewnętrzny'
menu_toggle_status      = 'status'
menu_toggle_completed   = 'ukończone'
menu_toggle_responsible = 'odpowiedzialny'
menu_toggle_time        = 'czas'
menu_toggle_start       = 'start'
menu_toggle_deadline    = 'termin końcowy'
menu_toggle_priority    = 'priorytet'
menu_toggle_sent_by     = 'autor'
menu_toggle_sent_to     = 'odbiorcy'
menu_toggle_sent_time   = 'data'
menu_toggle_header      = 'header'
menu_toggle_sub         = 'folder'
menu_toggle_info        = 'informacja'
menu_toggle_check       = 'check box'
menu_toggle_icon        = 'typ'
menu_swui_sw_show_shortcuts = menu_toggle_shortcuts
menu_swpref_sw_showDescription = menu_toggle_descr
menu_swpref_sw_showMessages = menu_toggle_msg
menu_swui_sw_show_foldout = menu_show_foldout

# menus and submenus
menu_M_Main             = 'plik'
menu_Edit               = 'edycja'
menu_Selection          = 'selekcja'
menu_M_Change           = 'zmień'
menu_Export             = 'eksportuj'
menu_View               = 'widok'
menu_ViewProfile        = 'pokaż'
menu_Options            = 'opcje'
menu_Profile            = 'profil'
menu_Level              = 'poziom'
menu_M_GoTo = menu_CGoTo = 'idź do'
menu_Help               = 'pomoc'
menu_M_New = menu_M_Main_New = 'nowy'
menu_M_Access = menu_ShareMain = 'dostęp'
menu_M_Search           = 'szukaj'
menu_Columns            = 'kolumny'
menu_Scale              = 'skala'
menu_Sort               = 'sortowanie'
menu_M_Actions = menu_NoteActions = 'akcje'
menu_ActionsAccess = menu_ActionsChange = 'dostęp'


c_actions               = 'akcje'
action_s                = c_actions
c_foldout               = 'odznacz foldery'
c_foldin                = 'zaznacz obiekty'

# rating
no_rating               = 'brak oceny'
rate_1                  = 'słaby'
rate_2                  = 'do przyjęcia'
rate_3                  = 'niezły'
rate_4                  = 'dobry'
rate_5                  = 'doskonały'
rated_by                = '%s oceny'
rated_that_by           = '%s oceny: %s'
users                   = 'uzytkownik (użytkownicy)'
times                   = ' razy'
usr_anno                = '<em>%s</em><br />%s<p />'
usr_rate                = '<em>%s:</em> %s<br />'
rate_entry_as           = 'oceń jako'

# Misc descriptions
select_all              = 'wybierz wszystko'
select_none             = 'wybierz nic'
select_all_status       = 'wybierz wszystkie obiekty '
select_none_status      = 'odznacz wszystkie obiekty '
c_show_sub              = 'odznacz wszystkie'
c_hide_sub              = 'zaznacz wszystkie'
show_sub                = 'rozwiń'
hide_sub                = 'zwiń'
showSub                 = show_sub
showSubL                = show_sub
hideSub                 = hide_sub
hideSubL                = hide_sub
hide_actions            = 'ukryj akcje'
show_actions            = 'pokaż akcje'
hide_descriptions       = 'ukryj opisy'
show_descriptions       = 'pokaż opisy'
info                    = 'więcej info'
infoPublic              = 'więcej info'
copyright               = 'bscw home page'
about                   = 'about bscw'
help                    = 'pomoc'
banner = formbanner = infobanner = searchbanner = 'bscw © gmd.fit'
caution                 = 'uwaga!'
new_meeting             = 'nowy spotkanie'
refresh_notify          = 'potwierdzenie'

# various labels of form fields
formfield_label_name    = label_name
label_description       = 'opis'
formfield_label_description = label_description
formfield_label_description_opt = 'opis (opcjonalny):'
formfield_label_format  = 'format:'

label_multi_edit        = 'edytuj wybór:'
upItem                  = 'góra'
downItem                = 'dół'
editItem                = edit
deleteItem              = 'kasuj'
undeleteItem            = 'odzyskaj'
enterItem               = 'zakończ'

# default values for various buttons
# (may need to be redfined in given context)
add_button              = add
delete_button           = deleteObj
remove_button           = destroy
up_button               = upItem
down_button             = downItem
# used: addmember
left_button             = deleteObj
# used: addmember
right_button            = add
edit_button             = edit

# selection forms
option_label_any        = 'jakikolwiek'
form_label_or           = 'lub'


# msg in op_send_mail
attachments             = " załączniki (%(count)s wybranych  obiektów w sumie; rozmiar wszystich dokumentów  %(size)s):'"
send_hint_invalid       = 'następujące adresy emailowe nie mogły zostać rozstrzygnięte i będą ignorowane:<br><ul>%s</ul>'
send_hint_bigmsg        = 'wysyłasz dużą wiadomość. może to spowodować problemy z niektórymi serwerami mailowymi. oszacowany rozmiar twojej wiadomości to : %s.<br>'
sel_email               = 'wybierz z książki adresowej'
send_hint               = 'podpowiedź'
send_rejected           = 'problem'
send_as_link            = """
---------------- automated part of message ----------------

%(fullname)s is a user of the bscw system at
    %(server)s

s/he sends you links to the objects listed below

%(objs)s
"""

send_as_link_token      = """
---------------- zautomatyzowana część wiadomości ----------------

%(fullname)s jest użytkownikiem systemu bscw
    %(server)s

 on/a przyznaje ci tymczasowy dostęp do onjektów wymienionych poniżej

%(objs)s
objekty będą dostępne dla ciebie od %(exp_date)s.
"""

# msg in op_send_fax
fax_attachments         = 'załączniki (%(count)s obiektów wybranych):'
sel_faxno               = 'wybierz z książki adresowej'
preview_fax             = 'podgląd'

# Misc message strings
owners_of               = 'właściciele '
members_of              = 'członkowie '
message_from            = 'wiadomość'
is_member_of            = 'jest członkiem następujących grup'
all_users_but           = 'wszyscy użytkownicy z wyjątkiem członków %s'
max_priority            = 'wartość o najwyższym priorytecie'
addrbook_of             = 'książka adresowa %(user)s'
addrbook                = 'książka adresowa'
unresolved_msg          = """<strong>system nie mógł rozpoznać następujących adresów
 emialowych lub nazw użytkowników i nie dodał ich do twojej
 książki adresowej.</strong>"""
search_everywhere       = 'w całym systemie'
search_AddrBook         = 'w twojej ksiązce adresowej'
search_Home             = 'w twoim polu pracy'
search_Bag              = 'na twoim pulpicie'
search_Waste            = 'w twoich śmieciach'
search_UserCalendar     = 'w twoim osobistym kalendarzu'
search_WSGroup          = "przy członkach '%(name)s'"
search_any              = "w  %(type)s '%(name)s'"
search_for_tags         = 'szukaj etykiet <b>%(tags)s</b> %(in_folder)s.'
no_members              = '<p><strong>obecnie żadnych członków.</strong></p>'
no_objects              = '<p><strong>brak bieżących obiektów.</strong></p>'
back                    = 'wróć  '
back_to_home            = 'wróć do katalogu domowego'
none                    = 'brak'
note                    = 'nie wpisano tekstu'
all                     = 'wszyscy'
yes                     = 'tak'
no                      = 'nie'
versions                = 'wersje'
replaced                = 'zamienione na'
re                      = 'odp: '
mime_from_browser       = '(z przeglądarki)'
# Noteboard as annotation
notes_to                = 'notatki do: '
tasks_for               = 'zadania dla:'
allocated_to            = 'przydzielony do'
dead_object             = 'objekt nieważny'
button_texteditor       = 'usuń i edytuj źródło'
mb_long                 = '%(size)s mb (%(bytes)s bytes)'
kb_long                 = '%(size)s kb (%(bytes)s bytes)'
b_long                  = '%(size)s bytes'
mb_short                = '%(size)s m'
kb_short                = '%(size)s k'
b_short                 = '%(size)s b'


# info strings
more_about              = 'więcej o'
i_from                  = 'of'
i_type                  = 'of %(type)s %(name)s'
i_details               = 'szczegóły'
i_contacts              = 'szczegóły kontaktu'
i_admin                 = 'szczegóły administratora'
i_access                = 'prawa dostępu'
i_versions              = 'historia wersji'
i_metadata              = 'zdefiniowane atrybuty użytkownika'
i_branches              = 'powiązane gałęzie'
Member_is_pending       = 'nadal w toku'
is_bounced              = 'odbity'
i_back                  = 'powrót'
i_forward               = 'dalej'
i_close                 = 'zamknij'
inf_bag                 = 'schowek'
inf_doc                 = 'dokument'
inf_folder              = 'folder'
inf_home                = 'home'
inf_item                = 'url'
inf_mail                = 'adres email'
inf_meet                = 'spotkanie'
inf_note                = 'notatka'
inf_notes               = 'dyskusja'
inf_url                 = 'url'
inf_user                = 'użytkownik'
inf_waste               = 'śmieci'

# quota
quota_byte              = 'bajt(bajty)'
quota_file              = 'plik (pliki)'
quota_unit              = 'jednostka(i)'

lock_admin              = 'bscw administrator'
lock_ldap               = 'katalog ldap '
lock_sys                = 'system bscw '

# fetch/verify url
url_local               = 'lokalne url'
url_badtype             = 'niezany typ url'
url_redirect            = 'za dużo przekierowań url'

# versions
exp                     = 'eksperymentalny'
stb                     = 'stabilny'
rel                     = 'wydany'

# user interface management stuff
sort_by                 = '<strong>sortowanie: </strong>%s'
ui_selfdef              = ' i samozdefiniowany'
ui_beginner             = 'początkujący'
ui_advanced             = 'zaawansowany'
ui_expert               = 'ekspert'

register_hint_title     = 'brakuje kilka informacji użytkownika'
bounced_subject         = 'email odbity'
bounced_admin_subject   = 'email unieważniony'
bounced_auto_subject    = 'email unieważniony'
destroy_user_notification_subject = 'id użytkownika usunięte'
mailaccess_mail_subject = 'Upload dostępny'
reg_anon_ok_subject     = 'rejestracja'
reg_done_subject        = 'rejestracja'
reg_other_subject       = 'zaproszenie do rejestracji bscw'
reg_self_subject        = 'zarejestruj nowy email'
renameUser_subject      = 'zmieniono nazwę użytkownika'
steallock_mail_subject  = 'blokada usunięta'
invite_mail_subject     = 'zaproszenie do współdzielonej przestrzeni roboczej'
# Messages for converting and archiving
archive_subject         = 'archiwum: %(name)s'

mailAlt                 = 'html/tekst'
mailHTML                = 'html'
mailText                = 'tekst'

# Calendar / Appointment unsorted

# menunames
# calendar
menu_Calendar           = 'kalendarz'
menu_CView = menu_CView2 = menu_View
menu_Entries            = 'wpisy'
menu_M_Attach           = 'dodaj '
aptname                 = 'spotkanie'
aptparts                = label_parts
aptdetails              = 'zasoby'

#DEF_DATE_FORMAT         = '%r-%m-%d'
REPR_DEF_DATE_FORMAT    = 'rrrr-mm-dd'
#DEF_DTIME_FORMAT        = '%r-%m-%d %g:%m'
REPR_DEF_DTIME_FORMAT   = 'rrrr-mm-dd gg:mm'
TT_DEF_RANGE_SEP        = 'do'
TT_DEF_DATE_SEP         = ','

menu_Filter             = 'filtr'
s_entry_filtered        = '%(filter)s %(count)s of %(number)s wpis'
s_entries_filtered      = '%(filter)s %(count)s of %(number)s wpisy'
menu_swfilter_fsw_all   = 'bez filtra'
filter_all              = 'suma'
menu_swfilter_fsw_invited = 'zaproszony'
filter_invited          = 'zaproszony'
menu_swfilter_fsw_definit = 'potwierdzony'
filter_definit          = 'potwierdzony'
menu_swfilter_fsw_possible = 'niepewny'
filter_possible         = 'niepewny'
menu_swfilter_fsw_rsvp  = 'brak odpowiedzi'
filter_rsvp             = 'brak odpowiedzi'
menu_swfilter_fsw_cancelled = 'odwołany'
filter_cancelled        = 'odwołany'
menu_fsw_resp           = 'odpowiedzialny'
filter_resp             = 'odpowiedzialny'

# names for actions & respective menuitems
multiact_fail           = 'nieskończona multi action'
# folder
addcal                  = 'dodaj kalendarz grupy'
menu_addcal             = 'kalendarz grupy'
calpref                 = 'edytuj ustawienia kalendarza'
menu_calpref            = 'kalendarz'
menu_swui_col_time      = 'koniec czasu'
menu_swui_col_check     = menu_toggle_check
menu_swui_col_info      = menu_toggle_info
menu_swui_col_icon      = menu_toggle_icon
menu_swui_col_name      = 'nazwa'
menu_swui_col_shared    = menu_toggle_shared
menu_swui_col_notes     = 'załączniki'
menu_swui_col_priority  = menu_toggle_priority
menu_swui_col_category  = 'kategoria'
menu_swui_col_owner     = menu_toggle_owner
menu_swui_col_creator   = menu_toggle_creator
menu_swui_col_moddate   = menu_toggle_moddate
menu_swui_col_events    = menu_toggle_events
menu_swui_col_actions   = menu_toggle_actions
menu_swui_col_size      = menu_toggle_size
menu_swui_col_rating    = menu_toggle_rating
menu_swui_col_owner     = menu_toggle_owner
menu_swui_col_status    = menu_toggle_status
menu_swui_col_start     = menu_toggle_start
menu_swui_col_deadline  = menu_toggle_deadline
menu_swui_col_completed = menu_toggle_completed
menu_swui_col_responsible = menu_toggle_responsible
menu_swui_col_requestor = 'zleceniodawca'
menu_swui_col_contractor = 'zleceniobiorca'
menu_swui_col_role      = menu_toggle_role
menu_swui_col_sent_by   = menu_toggle_sent_by
menu_swui_col_sent_to   = menu_toggle_sent_to
menu_swui_col_sent_time = menu_toggle_sent_time
menu_swui_col_header    = menu_toggle_header
menu_swui_col_descr     = menu_toggle_descr
menu_swui_col_msg       = menu_toggle_msg
menu_swui_col_minimal   = menu_toggle_minimal
menu_swui_col_default   = menu_toggle_default
menu_swui_col_all       = menu_toggle_all
menu_swpref_col_time    = menu_swui_col_time
menu_swpref_col_check   = menu_swui_col_check
menu_swpref_col_info    = menu_swui_col_info
menu_swpref_col_icon    = menu_swui_col_icon
menu_swpref_col_name    = menu_swui_col_name
menu_swpref_col_shared  = menu_swui_col_shared
menu_swpref_col_notes   = menu_swui_col_notes
menu_swpref_col_priority = menu_swui_col_priority
menu_swpref_col_owner   = menu_swui_col_owner
menu_swpref_col_creator = menu_swui_col_creator
menu_swpref_col_moddate = menu_swui_col_moddate
menu_swpref_col_events  = menu_swui_col_events
menu_swpref_col_actions = menu_swui_col_actions
menu_swpref_col_descr   = menu_swui_col_descr
menu_swpref_col_minimal = menu_swui_col_minimal
menu_swpref_col_default = menu_swui_col_default
menu_swpref_col_all     = menu_swui_col_all
menu_swpref_cal_skipwkend = 'pomiń weekendy'
menu_swpref_cal_hiwkend = 'podkreśl weekendy'
menu_swpref_cal_hiholy  = 'podkreśl dni świąteczne'
menu_swpref_cal_srink   = 'zmniejsz kolumny'
menu_swpref_cal_period  = 'pokaż czas trwania'
navabsolute             = 'wybierz datę'
vlist                   = 'treści'
menu_nav_view_f         = vlist
year                    = 'rok'
menu_nav_view_y         = year
quarter                 = 'kwartał'
menu_nav_view_q         = quarter
month                   = 'miesiąc'
menu_nav_view_m         = month
week                    = 'tydzień'
menu_nav_view_w         = week
day                     = 'dzień'
menu_nav_view_d         = day
menu_navabsolute        = 'dzień'
menu_nav_dir_today      = 'dziś'
goback                  = 'poprzedni'
goforw                  = 'nastepny'
add2cal                 = 'dodaj termin'
menu_add2cal            = 'termin'
get_vcard               = 'vcard'
menu_get_vcard          = get_vcard
getical                 = 'eksportuj (icalendar)'
menu_getical            = getical
put_vcard               = 'importuj (vcard)'
menu_put_vcard          = put_vcard
putical                 = 'importuj (icalendar)'
menu_putical            = putical
getsingleobj            = 'otwórz'
menu_getsingleobj       = getsingleobj
link2cal                = 'do kalendarza'
menu_link2cal           = link2cal
menu_partstat_state_1   = 'potwierdź'
menu_partstat_state_2   = 'odmów'
getattach               = 'załączniki'
menu_getattach          = 'załączniki'
menu_chseries_Redirect  = 'serie'
chseries_Editapt        = 'zmień serie'
# appointment
editapt                 = 'zmień termin'
editapt_Aptname         = 'termin'
editapt_Aptparts        = 'uczestnicy'
editapt_Aptdetails      = 'szczegóły'
chrecurrence_Chrecurrence = 'powtórzenie się'
chrecurrence_Handle     = 'zmień powtórzenie się'
menu_editapt            = 'termin'
chsummary               = 'zmień nazwę'
menu_chsummary          = 'nazwa'
chdtime                 = 'zmień datę/czas'
menu_chdtime            = 'data/czas'
chdescr                 = editdescription
menu_chdescr            = menu_editdescription
chloc                   = 'zmień lokalizację'
menu_chloc              = 'lokalizacja'
chpart                  = 'dodaj/usuń członków'
menu_chpart             = 'członkowie'
chstatus                = 'ustaw status'
menu_chstatus           = 'status'
chreminder_Chreminders  = 'przypomnienia'
chreminder_Handle       = 'zmień przypomnienia'
chreminder              = 'zmień przypomnienia'
menu_chreminder_Handle  = 'przypomnienia'
delreminder             = 'zmień lub usuń przypomnnienia'
chreminder_Delreminder  = 'zawiadomienie emailem'
menu_chreminder_Chreminder = 'zawiadomienie emailem'
menu_chreminder_Addreminder = 'do indywidualnych użytkowników'
menu_chreminder_AddreminderConf = 'do uczestników, którzy potwierdzili'
menu_chreminder_AddreminderNDecl = 'do uczestników, którzy nie odmówili'
menu_chreminder_AddreminderAttend = 'do wszystkich uczestników'
menu_chreminder_AddreminderWSGr = 'do wszystkich członków'
menu_chreminder_AddreminderUser = 'do mnie '
reminder_recip_confirmed = 'uczestnicy, którzy potwierdzili'
reminder_recip_notdeclined = 'uczestnicy, którzy nie odmówili'
reminder_recip_attendees = 'wszyscy uczestnicy'
reminder_recip_wsgroup  = 'wszyscy członkowie'
reminder_recip_myself   = 'ja'
sendreminder            = 'wyslij przypomnienie'
menu_sendreminder       = 'wyślij przypomnienie'
wsmb                    = 'przestrzeń robocza'
addrb                   = 'książka adresowa'
resolve_groups          = 'rozwiń zaznaczone grupy'
deselect_decl           = 'odznacz odmówione'
delrecurrence           = 'zmień lub usuń zasady'
chrecurrence            = 'zmień powtórzenie się'
menu_chrecurrence_Handle = 'powtórzenie się'
menu_addrdate           = 'konkretna data'
menu_addrrule           = 'inny'
menu_addD               = 'codzienny'
menu_addDbyWd           = 'codzienny w niektóre weekendy'
menu_addW               = 'co tygodniowy'
menu_addWbyWd           = 'co tygodniowy w niektóre dni robocze'
menu_addM               = 'miesięczny'
menu_addMbyMd           = 'miesięczny w niektóre dni robocze'
menu_addMbyMds          = 'miesięczny w niektóre dni robocze'
menu_addMbyWd           = 'miesięczny w pewne dni'
menu_addMbyWds          = 'miesięczny w niektóre dni robocze'
menu_addMbyPos          = 'miesięczny w niektóre dni'
menu_addY               = 'coroczny'
menu_addYbyYd           = 'coroczny w pewne dni w roku'
menu_addYbyWd           = 'coroczny w pewne dni robocze'
menu_addYbyWbyWd        = 'coroczny w niektóre weekendy lub niektóre dni robocze'
menu_addYbyMbyMd        = 'coroczny w niektóre miesiące lub dni miesiąca'
menu_addYbyMsbyMdsbyWds = 'coroczny w niektóre dni w miesiącu'

on_endpos               = ('last','2nd last','3rd last','4th last','5th last')
on_pos                  = ('1st','2nd','3rd','4th','5th','6th',)
formlabel_on_date       = 'w'
formlabel_except_date   = 'nie w '
formlabel_on_rule       = 'każdego'
formlabel_except_rule   = 'za wyjątkiem każdego '
formlabel_excepted      = 'za wyjątkiem'
excepted                = 'za wyjątkiem'
for_n_times             = 'przez %s razy'
until                   = 'aż do'
infinite                = 'nieskończenie'
n_years                 = 'rok(lata)'
n_months                = 'miesiąc(miesiące)'
n_weeks                 = 'tydzień (tygodnie)'
n_days                  = 'dzień (dni)'
n_hours                 = 'godzina (godziny)'
n_minutes               = 'minuta (minuty)'
n_seconds               = 'sekunda (sekundy)'
every_yearly            = 'co roku'
every_monthly           = 'co miesiąc'
every_weekly            = 'co tydzień'
every_daily             = 'każdego dnia'
every_n_yearly          = 'co %s lat'
every_n_monthly         = 'co %s miesięcy'
every_n_weekly          = 'co %s tygodni'
every_n_daily           = 'co %s dni'
bymonth                 = 'w %s'
bymonths                = 'w miesiącach %s'
byyearday               = 'w %s dni roku'
byyeardays              = 'we wczorajszym %s'
byweekno                = 'w %s tygodniu'
byweeknos               = 'w tygodniach %s '
bymoday                 = 'w %s dzień miesiąca'
bymodays                = 'w dni miesiąca %s'
byday                   = 'w'
bydays                  = 'w'
byhour                  = 'o %02ih'
byhours                 = 'o godzinach %s'
byminute                = 'minuta %02i'
byminutes               = 'minut %s'
bysetpos                = ', ale tylko w %s dni zaznaczonych dat'
bysetposs               = ', ale tylko %s wszystkich dat'
label_wkst              = 'tydzień zaczyna się '
choice_xcept            = 'nie pokazuj w tych dniach'
label_on                = 'w'
label_in                = 'w'


# Descriptions of actions in the multi action shortcut line
# should start with a lower-case letter, not too long
# where: multi action shortcut row just above the entries in a folder listing
multi_addAddr           = addAddr
multi_archive_select    = archive
multi_bouncedMailAddr   = bouncedMailAddr
multi_catchup           = catchup
multi_copy              = copy
multi_cut               = cut
multi_drop              = drop
multi_cutattachment     = multi_cut
multi_deleteMem         = deleteMem
multi_deleteObj         = deleteObj
multi_delattachment     = delattachment
multi_destroy           = destroy
multi_destroyUser       = multi_destroy
multi_firstversion      = firstversion
multi_freeze            = freeze
multi_unfreeze          = unfreeze
multi_invite            = invite
multi_link              = link
multi_mail_to           = mail_to
multi_pendingMailAddr   = pendingMailAddr
multi_rate              = rate
multi_replynote         = replynote
multi_saveurl           = multi_copy
multi_send_email_select = send_email
multi_subgroup          = subgroup
multi_undelete          = undelete
multi_uploadurl         = uploadurl
multi_verifyurl         = verifyurl
multi_delentry          = deleteObj
multi_link2cal          = link2cal
multi_getical           = getical
multi_get_vcard         = get_vcard
multi_partstat_state_1  = menu_partstat_state_1
multi_partstat_state_2  = menu_partstat_state_2


# other stuff
dismiss                 = ' odpraw '
calendar_of             = 'kalendarz %(name)s'
a_appt = new_appt       = add2cal
op_add                  = '%s do %s'
op_change               = 'zmiana %s of %s'
all_day                 = 'dzień  '
localtime               = 'strefa czasowa serwera'
attachments_to          = 'załączniki do'
# appointment
newentry                = 'nowy termin'
location                = label_location
category                = label_category
msg_access_key          = 'jako rezultat twojej operacji, otrzymasz email ze stanem terminów.  \nbędzie on też zawierał nowe url dla przyszłego dostępu, na bazie podanego klucza dostępu: %s'
attendees_of            = 'zaproszony do %(workspace)s'
series_starting_on_s    = 'serie zaczynają się %s'
reminder_email_absolute = 'przypomnienie emailem do %(users)s w %(date)s.'
reminder_email_post     = 'przypomnienie emailem do %(users)s %(date)s później.'
reminder_email          = 'przypomnienie emailem  do  %(users)s %(date)s przed.'
reminder_email_to       = 'przypomnienie e-mail do'
repeat_n_times          = 'powtórz %(count)s razy co %(date)s.'
#categories for appointment etc
appointment             = 'termin'
appointment1            = 'termin (potwierdzony)'
appointment2            = 'termin (odwołany)'
business                = 'business'
meta_business           = business
business1               = 'business (potwierdzony)'
business2               = 'business (odwołany)'
meeting                 = 'spotkanie'
meeting1                = 'spotkanie (potwierdzone)'
meeting2                = 'spotkanie (odwołane)'
phonecall               = 'rozmowa telefoniczna'
phonecall1              = 'rozmowa telefoniczna (potwierdzona)'
phonecall2              = 'rozmowa telefoniczna (odwołana)'
education               = 'edukacja'
education1              = 'edukacja (potwierdzona)'
education2              = 'edukacja (odwołana)'
holiday                 = 'urlop'
holiday1                = 'urlop (potwierdzony)'
holiday2                = 'urlop (odwołany)'
spec_occasion           = 'specjalna okazja'
spec_occasion1          = 'specjalne okazje (potwierdzone)'
spec_occasion2          = 'specjalne okazje (odwołane)'
private                 = 'osobiste'
meta_private            = private
private1                = 'osobiste (potwierdzone)'
private2                = 'osobiste (odwołane)'
travel                  = 'podróż'
travel1                 = 'podróż (potwierdzona)'
travel2                 = 'podróż (odwołana)'
miscellaneous           = 'inne'
miscellaneous1          = 'inne (potwierdzone)'
miscellaneous2          = 'inne (odwołane)'
info_needs_action       = 'jestes zaproszony'
info_confirmed          = 'potwierdziłeś'
info_declined           = 'odrzuciłeś'
info_tentative          = info_needs_action
info_not_invited        = 'nie jesteś zaproszony'
# rfc2445
attendee_state0         = 'nieodpowiadający'
attendee_state1         = 'zaakceptowano'
attendee_state2         = 'odmówiono'
attendee_state3         = 'wstępny'
attendee_state4         = 'oddelegowany'
attendee_role1          = 'wymagane'
attendee_role2          = 'opcjonalnie'
attendee_role3          = 'nie uczestnik'
event_statusX           = 'automatycznie'
event_status0           = 'wstępny'
event_status1           = 'potwierdzony'
event_status2           = 'odwołany'
#todo_status0   = 'needs-action'
#todo_status1   = 'completed'
#todo_status2   = 'cancelled'
#todo_status3   = 'in-process'
#vevent_class0  = 'Private'
#vevent_class1  = 'Public'
#vevent_class2  = 'Confidential'
priority0 = priorityno  = 'żaden'
priority1 = priorityhi  = 'wysoki'
priority5 = prioritynorm = 'normalny'
priority9 = prioritylo  = 'niski'
important               = 'ważny'
waiting                 = 'oczekuje'

#freebusy0      = 'Free'
#freebusy1      = 'Busy'

# Meeting support
view                    = 'widok'
addme                   = 'zmień / dodaj mnie'
a_reminder              = 'to jest przypomnienie!'
participants            = 'zaproszeni uczestnicy'
upload                  = 'dodaj dokument z pulpitu:'
noone                   = '<i>nikt</i>'
confirmed               = 'potwierdzone'
declined                = 'odmówione'
needsaction             = '(wymaga akcji)'
no_messaging_services   = 'Żadne usługi wiadomości nie są teraz dostępne'
no_meetings             = '<p><strong>nie jesteś aktualnie zaproszony do żadnych spotkań.</strong></p>'
no_workspaces           = '<p><strong>nie jesteś aktualnie członkiem żadnej przestrzeni roboczej. kliknij przycisk "dodaj folder" powyżej aby utworzyć nową przestrzeń roboczą.</strong></p>'
calendar_msg            = '<em>spotkania do których jesteś zaproszony we wszystkich przestrzeniach roboczych</em>'
cal_prefix              = 'spotkania dla '

viewingall              = '<strong>wszystkie</strong> wpisy...'
viewingfuture           = '<strong>przyszłe</strong> tylko wpisy...'
viewingmonth            = '<strong>z tego miesiąca</strong> tylko wpisy...'
viewingyear             = '<strong>z tego roku</strong> tylko wpisy...'


changed_time            = '- początkowy i/lub końcowy czas zmieniono -'
changed_loc             = '- lokalizacja spotkania zmieniona -'
changed_part            = '- zostałeś dodany jako uczestnik -'
changed_notes           = '- zmieniono notatki do spotkania -'

inf_geoloc              = 'lokalizaja geograficzna  '
inf_telnr               = 'numer telefonu     '
inf_iaddr               = 'adres ip     '
inf_addrnumber          = 'adres/numer       '

meetlocatedin           = 'zlokalizowany w'
meetdocs                = 'dokumenty i obiekty powiązane z tym spotkaniem:'
no_timezone             = 'żadna strefa czasowa nie została wybrana'

monthnames              = ('styczeń','luty','marzec','kwiecień','maj','czerwiec',
'lipiec','sierpień','wrzesień','pażdziernik','listopad','grudzień')

short_monthnames        = ('sty','lut','mar','kwi','maj','cze',
'lip','sie','wrz','paź','lis','gru')
monthnames3             = short_monthnames
wdaynames               = ('poniedziałek','wtorek','Środa','czwartek','piątek',
'sobota','niedziela')
daynames                = ('pn','wt','Śr','czw','pt','sob','nie')
wdaynames3              = daynames
wdaynames2              = ('pn','wt','Śr','czw','pt','sob','nie')

timezones               = {-12:'gmt-12 eniwetok',
-11:'gmt-11 samoa',
-10:'gmt-10 hawaii',
-9:'gmt-9  alaska',
-8:'gmt-8  pacific time: Vancouver, san francisco',
-7:'gmt-7  mountain time: denver, albuquerque',
-6:'gmt-6  central time: new orleans, mexico city',
-5:'gmt-5  eastern time: montreal, new York, lima',
-4:'gmt-4  atlantic time: halifax, la paz, santiago',
-3:'gmt-3  rio de janeiro, buenos aries',
-2:'gmt-2  mid-atlantic',
-1:'gmt-1  azores, cape Verdes',
0:'gmt    western europe: dublin, lisbon, london',
1:'gmt+1  central europe: berlin, paris, Vienna',
2:'gmt+2  eastern europe: athens, helsinki, jerusalem',
3:'gmt+3  moscow, kuwait, nairobi',
4:'gmt+4  abu dhabi, muscat, tiflis',
5:'gmt+5  islambad, karachi',
6:'gmt+6  almaty, dhaka, colombo',
7:'gmt+7  bangkok, jakarta',
8:'gmt+8  hong kong, beijing, singapore',
9:'gmt+9  tokyo, osaka, irtusk, seoul',
10:'gmt+10 sydney, melbourne, guam',
11:'gmt+11 magadan, soloman is.',
12:'gmt+12 wellington, auckland, fiji',
}

t_other                 = 'inne oprogramowanie'
t_phone                 = 'zwykły stary telefon'
t_face_to_face          = 'twarzą w twarz'

events_since2           = 'odkąd ostatnio złapany  (%s<strong>%s</strong>)'
event_last              = 'ostatnie zdarzenie:'
# event status line messages
fromMsg                 = 'od %(name)s, %(date)s'
owned_byMsg             = '(%(name)s) %(date)s'
invited_byMsg           = 'zaproszony przez %(name)s, %(date)s'
CreateEventMsg          = 'stworzony przez %(name)s, %(date)s'
NewEventMsg             = NewEvent
CopyEventMsg            = 'stworzony jako kopia %(copied)s by %(name)s, %(date)s'
ReplaceEventMsg         = 'zastąpiony przez %(name)s, %(date)s'
VersionEventMsg         = 'wersja kontrolna rozpoczęta przez %(name)s, %(date)s'
ChangeEventMsg          = 'zmienione atrybuty przez %(name)s, %(date)s'
CheckinEventMsg         = 'odblokowany przez %(name)s, %(date)s'
CheckoutEventMsg        = 'zablokowany przez %(name)s, %(date)s'
RenameEventMsg          = 'zmieniono nazwę %(source)s przez %(name)s, %(date)s'
PublishEventMsg         = 'opublikowany przez %(name)s, %(date)s'
ChangeDescEventMsg      = 'opis zmieniony przez %(name)s, %(date)s'
EditMetadataEventMsg    = 'atrybuty zmienione przez %(name)s, %(date)s'
EditQueryEventMsg       = 'zapytanie zmienione przez %(name)s, %(date)s'
ApplyQueryEventMsg      = 'zapytanie użyte przez %(name)s, %(date)s'
MoreHitsEventMsg        = 'więcej trafień zachowanych przez %(name)s, %(date)s'
ChNoteEventMsg          = 'notatka o blokadzie zmieniona przez %(name)s, %(date)s'
ChDetailsEventMsg       = 'szczegóły profilu zmienione przez %(name)s, %(date)s'
ChAccessEventMsg        = 'prawa dostępu zmienione przez %(name)s, %(date)s'
ChMailAccessEventMsg    = 'dostęp e-mail zmieniony przez %(name)s, %(date)s'
EditEventMsg            = 'edytowane przez %(name)s, %(date)s'
CutEventMsg             = 'wycięte %(source)s przez %(name)s, %(date)s'
DropEventMsg            = 'wklejone %(target)s przez %(name)s, %(date)s'
DeleteEventMsg          = 'usunięte %(source)s przez %(name)s, %(date)s'
UndeleteEventMsg        = 'cofnięte usunięcie %(target)s przez %(name)s, %(date)s'
DestroyEventMsg         = 'zniszczono przez %(name)s, %(date)s'
ReadEventMsg            = 'czytane przez %(name)s, %(date)s'
ArchivedEventMsg        = 'zarchiwizowane przez %(name)s, %(date)s'
ExportEventMsg          = 'eksportowane do %(site)s przez %(name)s, %(date)s'
AddRoleEventMsg         = 'zaproszony jako %(group)s przez %(name)s, %(date)s'
RemRoleEventMsg         = 'usunięty jako %(group)s przez %(name)s, %(date)s'
AddMemEventMsg          = 'zaproszony jako %(group)s przez %(name)s, %(date)s'
RemMemEventMsg          = 'usunięty jako członek %(group)s przez %(name)s, %(date)s'
RegMemEventMsg          = 'zarejestrowany jako członek  %(name)s%(group)s, %(date)s'
VerifyOKEventMsg        = 'poprawnie zweryfikowany przez %(name)s, %(date)s'
VerifyBadEventMsg       = 'nie powiodła się weryfikacja przez %(name)s, %(date)s'
LockEventMsg            = 'użytkownik zablokowany, %(date)s'
UnlockEventMsg          = 'użytkownik odblokowany %(date)s'
RateEventMsg            = 'ocenione przez %(name)s, %(date)s'
#KDa
LinkEventMsg            = 'dodane jako link %(target)s przez %(name)s, %(date)s'
ChangeDateEventMsg      = 'data zmnieniona przez %(name)s, %(date)s'
ChangeLocationEventMsg  = 'lokalizacja zmieniona przez %(name)s, %(date)s'
ChangeParticipantsEventMsg = 'użytkownicy zmienieni przez %(name)s, %(date)s'
ChangeOccurrenceEventMsg = 'zbiór rzeczy zmieniony przez %(name)s, %(date)s'
ChangeRecurrenceEventMsg = 'pojawienie zmienione przez %(name)s, %(date)s'
AddResubmissionEventMsg = 'ponowna propozycja dodana przez %(name)s, %(date)s'
DeleteResubmissionEventMsg = 'ponowna propozycja usunięta przez %(name)s, %(date)s'
EditResubmissionEventMsg = 'ponowna propozycja zmieniona przez %(name)s, %(date)s'
FreezeEventMsg          = 'zamrożony przez %(name)s, %(date)s'
UnfreezeEventMsg        = 'odmrożony przez %(name)s, %(date)s'
JoinCommunityEventMsg   = 'dołączył jako członek %(group)s, %(date)s'

# Mail events
reg_anon_okMsg          = 'żądanie rejestracji przez kogoś %(invitor)s, %(date)s'
reg_anon_failMsg        = 'żądanie formularza hasła przez kogoś %(invitor)s, %(date)s'
reg_selfMsg             = 'żądanie aliasu przez %(name)s, %(date)s'
reg_otherMsg            = 'zaproszenie wysłane przez %(name)s, %(date)s'
reg_doneMsg             = 'zarejestrowany dla %(name)s, %(date)s'
reg_bouncedMsg          = 'ustawiony jako odbity przez %(name)s, %(date)s'
reg_pendingMsg          = 'set pending by %(name)s, %(date)s'

# Version control
ChvinfoEventMsg         = 'informacja o wersji zmieniona przez %(name)s, %(date)s'
ForgetEventMsg          = 'wersja(wersje) zniszczone przez %(name)s, %(date)s'
BranchEventMsg          = 'odgałęzienie wersji utworzone przez %(name)s, %(date)s'
ChvnoEventMsg           = 'wersja zmieniona przez %(name)s, %(date)s'
ReviseEventMsg          = 'potwierdzona przez %(name)s, %(date)s'

#of
groupMsg                = ' z %s'
#to
targetMsg               = ' do %s'
#from
sourceMsg               = ' z %s'
#of
copiedMsg               = ' z %s'

no_events               = 'brak zdarzeń od ostatniego przechwycenia.'

# Meeting support
JoinEventMsg            = 'spotkania połączone przez %(name)s, %(date)s'
CallEventMsg            = 'użytkownik wywołany przez %(name)s, %(date)s'
ConfirmEventMsg         = 'uczestnictwo potwierdzone przez %(name)s, %(date)s'
DeclineEventMsg         = 'odmowa uczestnictwa przez %(name)s, %(date)s'
ReminderEventMsg        = 'przypomnienie ustawione przez %(name)s, %(date)s'

# BackupRestore Events, if the package was used
BackupEvent             = 'utworzono kopię zapasową'
BackupEventMsg          = 'kopia zapasowa utworzona przez %(name)s, %(date)s'
RestoreEvent            = 'odtworzono'
RestoreEventMsg         = 'odtworzono z serwera %(server)s przez %(name)s, %(date)s'

# Messages for search mechanism
sorted                  = 'posortowano '
noMatch                 = 'żaden obiekt nie pasował do zapytania.'
docMatch                = '%d obiektów pasowało do zapytania.'
docMatch1               = 'jeden obiekt pasował do zapytania.'
docStored               = ' %d są zapisane.'
allStored               = ' wszystkie są zapisane.'
searchfolder            = 'szukaj w <em>%s</em>.'
defaultQuery            = 'zapytanie domyślne'
lastQuery               = 'ostatnie zapytanie'
deleteSelected          = 'usuń zaznaczone warunki wyszukiwania'
deleteTerm              = 'usuń warunek wyszukiwania'
helpQuery               = 'pomoc do zapytań'
lastResults             = 'ostatnie wyniki'
search_busy             = 'wyszukiwarka %s jest aktualnie zajeta. spróbuj później!'
s_userdata              = 'atrybut'
search_name             = '(dc) nazwa'
search_dc_title         = '(dc) tytuł'
search_description      = '(dc) opis'
search_author           = '(dc) autor'
search_subject          = '(dc) temat'
search_publisher        = '(dc) wydawca'
search_contributor      = '(dc) wsparcie'
search_type             = '(dc) typ'
search_format           = '(dc) format'
search_identifier       = '(dc) identyfikacja'
search_source           = '(dc) źródło'
search_language         = '(dc) język jest'
search_relation         = '(dc) relacja'
search_coverage         = '(dc) pokrycie'
search_rights           = '(dc) prawa'
search_date             = '(dc) data'
search_created          = '(dc) utworzony'
search_valid            = '(dc) ważny'
search_modified         = '(dc) zmieniony'
search_responsible      = 'odpowiedzialny '
search_task             = 'zadanie'

search_givenname        = 'imie'
search_surname          = 'nazwisko'
search_org              = 'organizacja'
search_title            = 'tytuł'
search_orgunit          = 'departament(wydział)'
search_phone            = 'telefon (biuro)'
search_fax              = 'fax (biuro)'
search_homephone        = 'telefon (dom)'
search_homefax          = 'fax (dom)'
search_mobile           = 'telefon komórkowy'
search_mail             = 'adres e-mail'
search_home_url         = 'strona domowa'
search_bday             = 'urodziny'
search_adr_work_pob     = 'kod pocztowy'
search_adr_work_ext     = 'rozszerzenie adresu'
search_adr_work_street  = 'ulica'
search_adr_work_zip     = 'kod pocztowy'
search_adr_work_location = 'lokalizacja'
search_adr_work_region  = 'region'
search_adr_work_country = 'kraj'
search_category         = 'kategoria'


nothing_selected        = 'brak wyboru'

AND                     = 'i'
OR                      = 'lub'
AND_NOT                 = 'i nie'
OR_NOT                  = 'lub nie'

indexer_used            = 'nazwa indeksowania %(name)s będzie używana'
to_query_systax         = '...pytać składnię'

mb_search               = 'szukaj'
mb_search_bscw          = 'bscw użytkownicy/adresy'
no_entry                = 'brak wstępu'

# login
login_failed            = 'błąd logowania. proszę spróbować ponownie.'

# Time strings
never                   = 'nigdy'
today                   = 'dzisiaj'
yesterday               = 'wczoraj'

# Access control/groups strings

# ac_controls = ('undefined', 'inherited', 'all', 'never', 'always')
# ac_controls = ('-', 'derived', 'yes', 'no', 'yes*')
ac_controls             = ('-','przejęty','tak','nie','tak*')

# change member/ownership
ac_downers_label        = 'usuń właścicieli:'
ac_powners_label        = 'dodaj właścicieli:'
ac_pmembers_label       = 'dodaj użytkowników lub grupy:'

# labels for buttons on access right forms
ac_enhanced             = 'rozszerzony formularz...'
ac_reset                = 'przywróć predefiniowane'
ac_columns              = 'zmień kolumny...'
ac_addcol               = 'dodaj kolumny...'

# various labels for extra buttons ...
# chbanner_parent   = 'Use parent banner'
chbanner_parent         = 'użyj bannera rodzicielskiego'
register_forgot_password = 'zapomniane hasło'
back_button             = back
more_users              = 'dodaj użytkowników do książki adresowej'
more_roles              = 'dodaj role...'
edit_role               = 'edytuj rolę ...'
reset_role              = 'przywróć rolę'
reset_chrole            = 'usuń określone role zadań'
set_chrole              = 'dodaj określone role zadań'
edit_chrole             = 'edytuj określone role zadań'
remove_role             = 'usuń rolę'
reset_all_roles         = 'przywróć wszystkie regóły'
label_ok_button         = '   ok   '
label_cancel_button     = ' anuluj '
label_confirm_button    = ' przechwyć '
button_label_again      = 'nowy atrybut'
next_button             = 'nastepny'
close_button            = 'zamknij'
label_steallock_button  = 'weź zamek'

hint_nojava             = 'przepraszam, twoja przeglądarka nie obsługuje jaVa applets.'

known_addresses         = """<h3>dodaj z osobistej książki adresowejk</h3>
    wybierz jednego lub więcej użytkowników do dodania:<br>
    <select name="%(name)s" multiple size=6> %(known)s </select><br>
    użytkownicy zaznaczeni (*) są już członkami przestrzeni roboczej.
    jeśli użytkownik jest widoczny w twojej książce adresowej tylko jak adres e-mail,
 oznacza to, że
    ten użytkownik jeszcze nie zarejestrował się w serwerze bsw.
"""


no_known_addresses      = """
twoja książka adresowa jest aktualnie pusta lub zawiera tylko członków przestrzeni roboczej
"""


# Versioning strings
version_branches        = 'gałęzie związane'
version_history         = 'historia wersji'

# License stuff
license                 = 'licencja zastąpiona nowszą wersją'
license_u_lim           = 'zezwala na maksymalną liczbę <strong>%s</strong> użytkowników'
license_u_unlim         = 'zezwala na <strong>nieograniczoną</strong> liczbę użytkowników'
license_u_reg           = " (%s są zarejestrowani)'"
license_e_lim           = 'traci ważność <strong>%s</strong>'
license_e_unlim         = '<strong>nie traci</strong> ważności'
license_expired         = '<p><font color="red"><strong>bscw licencja niewłaściwa:</strong></font> %s</p>'
license_expires         = '<p><font color="yellow">notatka: bscw licencja %s</font></p>'
license_new             = """<p><font color="red">
   <strong>masz nową bscw licencję!</strong></font><br>
   uruchom zbieracza śmieci, zainstaluje on nową licencję.</p>
"""
admin_gc_running        = """<p><font color="green">
   <strong>zbieracz śmieci pracuje!</strong></font>"""

chpersdetails           = 'dane osobowe'
more_info               = 'więcej informacji'
chpersdetails_OtherDetails = more_info
changedetails_Comdetails = 'komunikacja'
changedetails_Picdetails = 'obraz'
picture                 = 'mój obraz'
changedetails_ChangeDetails = menu_changedetails = changedetails

# Error messages and responses
# Will probably be split off from lg_msgconfig to bs_respconfig in the future
# where HTTP status codes etc. will be handled too.

# message-type - cf. commonly used template short.html
error                   = 'błąd:'
message                 = 'wiadomość:'
confirmation            = 'potwierdzenie:'
restriction             = 'zastrzeżenie:'

# SYS_BUSY / SYS_MSG related:
systemmessage           = 'wiadomość systemowa'
continueaccess          = 'kontynuuj'

notifyadmin             = 'proszę powiadomić administratora bscw'

Account_Locked          = ('błąd','konto zablokowane',"""
    twoje konto <em>%(user)s</em> jest zablokowane (pproszę zapytaj
    bscw administratora o szczegóły).
""")

No_Permission           = ('błąd','brak uprawnień',"""
    ta operacja nie jest dozwolona.
""")

No_Access               = ('błąd','brak dostępu',"""
    masz niewystarczające prawa dostępu:<br>
    podany obiekt <em>%(object)s</em> nie pozwala na operację
    <em>%(op)s</em> dla użytkownika <em>%(name)s</em>.
""")

No_Access_Get           = ('błąd','brak dostępu',"""
    masz niewystarczające prawa dostępu:<br>
    podany obiekt <em>%(object)s</em> nie pozwala na operację
    <em>%(op)s</em> dla użytkownika <em>%(name)s</em>.
    <p>by wejść do domowego folderu, proszę kliknąć na <a href="%(server_url)s">here</a>.
 jeśli link do danych objektów jest w twoich zakładkach (ulubionych), zmień na </p>
    <p><code><a href="%(server_url)s">%(server_url)s</a></code>
""")

No_UserAuth             = ('błąd','wymagana autoryzacja',"""
     serwer bscw nie mógł zweryfikować czy jesteś uprawniony
 do dostępu do przestrzeni roboczej użytkownika <em>%(user)s</em>.
     proszę wprowadzić prawidłowe hasło dla użytkownika <em>%(user)s</em>.
""")

No_server               = ('błąd','brak serwera',"""
     <p>serwer bscw tymczasowo niedostępny.</p>
     %(_reason)s
""")

not_owner               = ('błąd','nie jesteś właścicielem',"""
    operacja dozwolona tylko dla właściciela.
""")

No_content_disposition  = ('błąd','brak zarządzeń co do zawartości','')

Bad_content_disposition = ('błąd','złe zarządzenia co do zawartości','')

boundary_not_specified  = ('błąd','granica nie określona','')

No_remote_addr          = ('błąd','brak zdalnego adresu','')

Not_Found               = ('błąd','nie znaleziono',"""
    nie znaleziono: <strong>%(url)s</strong>
""")

Old_token               = ('błąd','stary znak',"""
    twój znak autoryzacyjny utracił ważność.
""")

session_expired         = ('błąd','sesja wygasła',"""
     sesja bscw wygasła. by ponowić prośbę
    proszę zrestartować sesję
    <a href="%(server_url)s"><b>here</b></a>.
""")

Bad_token               = ('błąd','zły znak',"""
    nie możesz użyć ponownie znaku autoryzacyjnego.
""")

Passwords_differ        = ('błąd','hasła różnią się',"""
    dwie kopie twojego hasła nie pasują do siebie.
""")

Passwords_equal         = ('błąd','równe hasła',"""
    nowe hasło jest takie same jak stare.
""")

Password_invalid2       = ('błąd','hasło nieważne',"""
    hasło jest nieważne.<br><small>(%(cause)s)</small>
""")

pw_nonascii             = 'zawiera znaki non-ascii'

quota_locked            = ('błąd','przekroczono granicę pojemności',"""
    przypisany limit pojemności (%(quota_type)s quota dla
    użytkownika %(quota_uname)s) jest przekroczony.
    aby wykonać poprzednią akcję, %(quota_uname)s musi najpierw
    <b>usunąć %(quota_exceed)s %(quota_unit)s</b>.
    zapytaj użytkownika         %(quota_uname)s o usunięcie dokumentów, które nie są potrzebne i o usunięcie śmieci.
""")

key_missing             = 'wartośc jest wymagana'
to_many_values          = '%s, w większości %s wartość(wartości) uznane'
str_is_empty            = 'pusta wartość jest wymagana'
str_cannot_convert      = 'nie można zameinić "%s" na %s.'
value_not_ge            = 'wartość "%s jest mniejsza niż "%s'
value_not_gt            = 'wartość "%s nie większa niż "%s'
value_not_le            = 'wartość "%s jest większa niż "%s'
value_not_lt            = 'wartość "%s nie mniejsza niż "%s'
value_not_in_range      = 'wartość "%s nie w obowiązującym przedziale "%s..."%s'
value_out_of_range      = 'wartość "%s jest poza obowiązującym przedziałem "%s..."%s'
invalid_period          = 'nieważny okres %s - %s'
invalid_date            = 'nieważna data s %s - %s - %s'
invalid_date_time       = 'nieważna czas w  %s - %s - %s %s: %s : %s'
param_missing           = '%s jest wymagany'
param_not_allowed       = '%s nie może być wyszczególniony'
value_required          = 'wartośc dla %s jest wymagana - miało %s'
hint_email              = 'ważny adres e-mail wygląda następująco: <someone@mailserver.tld>.'
hint_ymd8601            = 'ważna data wygląda następująco: rrrr-mm-dd lub rr-mm-dd'
hint_iso8601            = 'ważna data ma następującą formę: rr[rr][-mm[-dd[ gg[:mm][:ss][ ±gg[:mm]|z]]]]. na przykład:  "2000", "2000-06", "2000-06-30", "2000-06-30 14:30 +02:00" lub  "2000-06-30t12:30z".'
hint_notempty           = 'wazne wartości nie mogą zawierać pustych białych pól'
hint_date               = 'wazna data wygląda następującp %s lub %s'
ValueErrors             = {
'day is out of range for month':' dzień jest poza zasięgiem miesiąca',
'month must be in 1..12':' miesiąc musi być w  1..12',
'hour must be in 0..23':'godzina musi być w  0..23',
'minute must be in 0..59':'minuta musi być w  0..59',
'second must be in 0..59':'sekunda musi być w  0..59',
'microsecond must be in 0..999999':' mikrosekunda musi być w  0..999999',
'year is out of range':' rok jest poza zasięgiem',
'invalid literal for float()':'nie liczba: %s',
'invalid literal for long()':'nie liczba całkowita: %s',
'invalid literal for int()':'nie liczba całkowita: %s',
'unexpected_term':'wartość ma więcej niż %s terms %s',
'missing_term':'wartość ma mniej niż %s terms %s',
}
missing_value           = ('błądr','brakująca wartość',"""
   brakująca wartość:wartość jest wymagana dla parametru <em>%(name)s</em>.
""")

too_many_values         = ('błąd','za dużo wartości',"""
    max %(max)s wartości są  akceptowane dla parametru <em>%(name)s</em>.<br />
    %(count)s values given: %(list)s
""")

bad_value               = ('błąd','zła wartość',"""
    ta wartość nie jest akceptowana dla parametru<em>%(name)s</em>: <em class="val">%(value)s.</em>
    <p>%(hint)s</p>
""")

bad_value_in_list       = ('błąd','złe wartości',"""
    jedna lub więcej wartościi nie są akceptowane dla parametru<em>%(name)s</em>: <em class="val">%(value)s.</em>
    <p>%(hint)s</p>
""")

bad_value_in_list       = ('błąd','złe wartości',"""
    jedna lub więcej wartościi nie są akceptowane dla parametru<em>%(name)s</em>: <em class="val">%(value)s.</em>
    <p>%(hint)s</p>
""")
bad_parameter           = ('błąd','błędny parametr',"""
    błędny parametr w url: <em>%(name)s</em>.
""")

err_no_owner            = ('błąd','brak właściciela',"""
    co najmniej jeden obiekt musi być określony of
    dla posiadania i praw dostępu.
""")

missing_parameter       = ('błąd','brakujący parametr',"""
    parametr "%(name)s" nie został określony.
""")

bad_pathinfo            = ('błąd','błędnie podana ścieżka',"""
    błędna ścieżka w url.
""")

Already_registered      = ('błąd','już przydzielony',"""
    <strong>%(address)s</strong> jest adresem e-mail użytkownika bscw.
""")


not_registered          = ('błąd','nie zarejestrowany',"""
     adres email <strong>%(address)s</strong> nie jest zarejestrowany na tym serwerze.
""")

no_mailaddr_selected    = ('błąd','nie wybrano adresu e-mail',"""
    nie wybrano żadnego adresu e-mail. proszę zaznaczyć adresy ludzi, których chcesz zaprosić.
""")

Bad_login_name          = ('błąd','błędny login',"""
    nieakceptowana nazwa użytkownika <em>%(logname)s</em>.
    dozwolone maksymalnie 26 znaków (litery (bez polskich), cyfry lub .-_).
""")

Login_name_used         = ('błąd','login użytkownika już jest użyty',"""
    wybrany login jest już wykorzystywany przez innego użytkownika.
    spróbuj inny.
""")

Bad_object_selected     = ('błąd','wybrano zły obiekt',"""
    obiekt wymagany: <strong>%(want)s</strong>,<br>
    obiekt wybrany: <strong>%(got)s</strong>.
""")

Cannot_commit           = ('błąd','nie można wprowadzić',"""
    nie można wprowadzić zmian do bazy danych.
    proszę spróbować ponownie.
""")

license_error           = ('błąd','licencja nieważna',"""
    nie można wprowadzić zmian do bazy danych ponieważ licencja jest nieważna.
    kod błędu: %(error)s
""")

content_unsupported     = ('błąd','brak potwierdzenia dla typu zawartości',"""
    typ zawartości (contenttype): %(contentType)s
""")

charset_not_support     = ('błąd','zbiór nie jest potwierdzony',"""
    zbiór %(name)s nie jest potwierdzony.proszę wybrać inny.
""")

form_data_part_has_no_name = ('błąd','forma danych nie ma nazwy',"""
forma danych nie ma nazwy.bscw błąd systemu.""")

multiple_values         = ('błąd','wiele wartości',"""
    parametr <em>%(name)s</em> wymaga pojedyńczej wartości.<br>
    wartości podane: %(list)s
""")

object_wrong            = ('błąd','to nie jest dokument',"""
    ta operacja może być wykonana tylko na dokumentach.
""")

no_script_name          = ('błąd','brak operacji',"""
    nie wybrano poprawnej operacji. błąd systemu bscw.
""")

bad_script_name         = ('błąd','zła nazwa skryptu',"""
    zła nazwa skryptu: %(script_name)s<p>
    (problem z konfiguacją bscw)</p>
""")

bad_smtpauth            = ('błąd','zły smtp_auth',"""
    problem konfiguracji:nie można ustalić z  smtp_auth  (see src/config.py).
""")

bad_smtphost            = ('błąd','zły smtp_host',"""
    problem z konfiguracją: nie można połączyć się z smtp
    (sprawdź src/config.py).
""")

bad_smtpsession         = ('błąd','błąd smtp',"""
    błąd sesji smtp:<pre>%(session)s</pre>
""")

bad_serveradmin         = ('błąd','zły serVer_admin',"""
    problem z konfiguracją: zły adres e-mail serVer_admin
    (sprawdź src/config.py).
""")

unsupported_method      = ('błąd','brak wsparcia dla metody',"""
    bscw nie wspiera tej metody.
""")

non_numeric_ids         = ('błąd','nienumeryczny ids',"""
    podano niedumeryczny ids.
""")

no_operation            = ('błąd','brak operacji',"""
    nie wybrano typu mime i kodowania.
""")

engine_error            = ('błąd','%(engine_error)s',"""
    zwrócone przez wyszukiwarkę <em>%(engine)s</em>.
""")

send_relocation         = ('błąd','przemieszczenie',"""
    dokument można znależć <a href="%(url)s">tutaj</a>.
""")

no_archive              = ('błąd','nie utworzono archiwum',"""
    żaden z zaznaczonych obiektów nie może być zarchiwizowany.
""")

archive_failed          = ('error','błąd archiwizacji',"""
twoje dokumenty nie mogą być zarchiwizowane - następujące informacje zostały zwrócone przez archiwer:<br />
<em>%(info)s</em>
""")

extract_failed          = ('error','błąd rozpakowywania',"""
twoje dokumenty nie mogą być rozpakowane - następujące informacje zostały zwrócone przez ekstraktor:<br />
<em>%(info)s</em>
""")

conversion_failed       = ('błąd','błąd konwersji',"""
twój dokument nie może być skonwertowany - następujące informacje:
zostały zwrócone przez konwerter:<br />
<em>%(info)s</em>
""")

transfer_failed         = ('błąd','błąd transferu',"""
   dokument nie może zostać pobrany ponieważ: <p> %(reason)s.</p>
""")

no_decoder              = ('błąd','brak dekodera',"""
   nie zainstalowano dekodera dla %(encoding)s.
""")

maddr_bad               = ('błąd','zły adres e-mail',"""
   adres bscw e-mail <em>%(name)s</em> jest błędny.
""")

maddr_exists            = ('błąd','adres e-mail juz istnieje',"""
   adres bscw e-mail <em>%(name)s</em> już istnieje.
""")

user_exists             = ('błąd','użytkownik już istnieje',"""
   użytkownik bscw <em>%(name)s</em> już istnieje.
""")

user_not_exists         = ('błąd','użytkownik nie istnieje',"""
   użytkownik bscw <em>%(name)s</em> nie istnieje.
""")

import_error            = ('błąd','błąd importu',"""
   zmiany w twoim pliku konfiguracyjnym nie są zgodne ze składnią python-a.
   <pre>in line %(lineno)s:\n  %(line)s</pre>
   %(type)s:&nbsp; %(value)s
""")

open_file               = ('błąd','błąd otwarcia pliku',"""
   nie można otworzyć pliku <i>%(name)s</i> dla %(mode)s.
""")

invalid_mime_type       = ('błąd','błędny typ mime',"""
   typ mime %(type)s nie pasuje ani do typu ani do podtypu.
""")

empty_values            = ('błąd','puste wartości',"""
   'wartości %(values)s są puste.
""")

user_search_limit_reached = ('ograniczenie','osiągnięto limit wyszukiwania dla użytkownika',"""
    twoje zapytanie zwróciło więcej trafień niż jest to dozwolone dla wyszukiwania użytkownika (%(limit)s trafień).
    proszę udoskonalić zapytanie.
""")

no_vid                  = ('błąd','błędny numer wersji',"""
    numer wersji "%(vid)s" jest błędny.<p>
    dozwolone są tylko liczby naturalne pomiędzy 0 i 32767 tylko w formacie dziesiętnym
   dozwolona jest forma bez znaku głównego  .
""")

not_storeable           = ('błąd','błędny numer wersji',"""
   numer wersji "%(vid)s" jest błędny.<p>
   aby dodać nową wersję
 do odgałęzienia jej numer musi być większy od obecnie numeru użytego w odgałęzieniu. </p>
""")

not_renameable          = ('błąd','błędny numer wersji',"""
    numer wersji nie może być zmieniony na "%(vid)s".<p>
    numer wersji powinien być większy od poprzedniego.
""")








to_field_empty          = ('błąd','pole jest puste',"""
   pole <b>do</b> jest puste albo podany adres e-mail nie może być rozwiązany.
""")

message_to_large        = ('błąd','wiadomość za duża',"""
   twoja wiadomość jest za duża. przybliżony rozmiar twojej wiadomości, a limitem jest %(limit)s.
""")


ext_already_use         = ('błąd','rozszerzenie już w użyciu',"""
   rozszerzenie <b>%(ext)s</b> jest już używane przez typ mime <i>%(type)s</i>.
""")

ftp_error               = ('błąd','błąd ftp',"""
transfer ftp zwrócił błąd:
<pre><b>
    %(ftp_error)s
</pre></b>
""")

export_reject_error     = ('błąd','błędna nazwa',"""
nazwa <i>%(name)s</i> może prowadzić do problemów z systemem plików na <i>%(site)s</i>.
proszę wybrać inną nazwę.
""")

admin_garbage_fail      = ('błądr','błąd uruchomienia zbieracza śmieci',"""
the bscw kosz nie może się załądować.
""")

virus_found             = ('błąd','znaleziono wirusa',"""
plik <i>%(name)s</i> zawiera wirusa i nie będzie załadowany.
""")


scan_error              = ('błąd','scan error',"""
skaner wirusa znalazł nieoczekiwany błąd <b>%(code)s</b>.
proszę zgłosić błąg wiadomości do twojego bscw administratora.
<br /><br /><tt>
%(error)s
</tt>
""")


js_close                = ('wiadomość',"","""
te okno zostało wywołane przez operację załadowania. Żadne dalsze informacje nie są dostępne i okno zamknie sie automatycznie.
<script type="text/javascript">
window.settimeout('window.close();', 5000);
</script>
short
""")

invalid_html            = ('błąd','nieważny kod html',"""
<p>ze względów bezpieczeństwa html nie może być akceptowany przez bscw ponieważ
 mogą pojawić sie błędy:</p>
<ul>
<li>html zawiera pomieszane wzory.</li>
<li> html zawiera atrybuty.które nie są akceptowane przez bscw.</li>
</ul>
<p>rezultat analizy kodu html</p>
<pre>
%(val)s
</pre>
""")

invalid_regex           = ('błąd','nieważny regularny zwrot',"""
 regularny zwrot jest nieważny:<br />
<ul><tt>
&lt;regex&gt; : &nbsp; '%(pattern)s'<br />
error&nbsp;&nbsp; : &nbsp; %(error)s<br />
</tt></ul>
""")

any_message             = ('wiadomość','%(msg_head)s','%(text)s')


access                  = 'dane dostępu'
aiff                    = 'dane aiff audio '
amipro                  = 'amipro'
appledouble             = 'appledouble'
applefile               = 'applesingle'
autocad_dwg             = 'autocad drawing'
autocad_dxf             = 'autocad drawing exchange format'
basic                   = 'basic audio'
bscw_template           = 'document generator template'
binhex40                = 'binhex'
codecide                = 'codecide'
csh                     = 'c shell script'
dvi                     = 'dVi'
earthviewer             = 'google earth placemark'
endnote_library         = 'endnote library'
endnote_style           = 'endnote style'
excel                   = 'excel spreadsheet'
framemaker              = 'framemaker'
g3fax                   = 'fax'
gif                     = 'gif image'
html                    = 'html document'
ical                    = 'icalendar calendar data'
infopath                = 'infopath form template'
javascript              = 'javascript'
jpeg                    = 'jpeg image'
latex                   = 'lateX'
macbin                  = 'macbinary'
mif                     = 'framemaker interchange format'
mindjet                 = 'mindmanager map'
mpeg                    = 'mpeg Video'
msvideo                 = 'Video (microsoft)'
msword                  = 'word document'
msproject               = 'project (microsoft)'
news                    = 'newsgroup posting'
octetstream             = 'binary data'
pdf                     = 'adobe pdf'
pgp_encrypted           = 'odkodowany plik pgp'
pgp_key                 = 'pgp key'
pgp_signature           = 'pgp signed file'
pgp_group_key           = 'pgp group key'
php                     = 'php script'
plain                   = 'plain text'
png                     = 'png image'
postscript              = 'postscript'
powerpoint              = 'powerpoint presentation'
quicktime               = 'Quicktime'
realaudio               = 'realmedia'
rfc822                  = 'rfc822'
rfc822att               = 'rfc822/multipart'
rtf                     = 'rich text format (microsoft)'
swf                     = 'shockwave flash'
sh                      = 'shell script'
shar                    = 'shell archive'
smartideas              = 'smartideas document'
stuffit                 = 'stuffit'
stylesheet              = 'cascading style sheets'
tar                     = 'tar archive'
tcl                     = 'tcl source'
teamwave                = 'teamwave workplace'
tex                     = 'teX'
tiff                    = 'tiff image'
troff                   = 'troff'
vcard                   = 'vcard electronic business card'
visio                   = 'Visio drawing'
vpim                    = 'Vpim'
vrml                    = 'Vrml'
wav                     = 'waVe audio data'
wordperfect             = 'wordperfect'
x_freemind              = 'freemind map'
xbitmap                 = 'X bitmap'
xpixmap                 = 'X pixmap'
xwindowdump             = 'X window dump'
zip                     = 'zip/winzip'

msword12                = 'word document (Xml)'
msword12macro           = 'word macro-enabled document (Xml)'
msword12template        = 'word template (Xml)'
msword12templatemacro   = 'word macro-enabled template (Xml)'

excel12                 = 'excel workbook (Xml)'
excel12macro            = 'excel macro-enabled workbook (Xml)'
excel12template         = 'excel template (Xml)'
excel12templatemacro    = 'excel macro-enabled template (Xml)'
excel12addin            = 'excel macro-enabled add-in (Xml)'
excel12binary           = 'excel non-Xml binary workbook'

powerpoint12            = 'powerpoint presentation (Xml)'
powerpoint12macro       = 'powerpoint macro-enabled presentation (Xml)'
powerpoint12show        = 'powerpoint show (Xml)'
powerpoint12showmacro   = 'powerpoint macro-enabled show (Xml)'
powerpoint12template    = 'powerpoint template (Xml)'
powerpoint12templatemacro = 'powerpoint macro-enabled template (Xml)'
powerpoint12addin       = 'powerpoint macro-enabled add-in (Xml)'

socalc                  = 'staroffice spreadsheet'
socalct                 = 'staroffice spreadsheet template'
sodraw                  = 'staroffice drawing'
sodrawt                 = 'staroffice drawing template'
soimpress               = 'staroffice presentation'
soimpresst              = 'staroffice presentation template'
somath                  = 'staroffice formula'
sowriter                = 'staroffice text document'
sowritert               = 'staroffice text document template'
sowriterg               = 'staroffice master document'

oasis_text              = 'opendocument text'
oasis_text_t            = 'opendocument text template'
oasis_text_w            = 'opendocument html template'
oasis_text_m            = 'opendocument master document'
oasis_graphics          = 'opendocument drawing'
oasis_graphics_t        = 'opendocument drawing template'
oasis_present           = 'opendocument presentation'
oasis_present_t         = 'opendocument presentation template'
oasis_spread            = 'opendocument spreadsheet'
oasis_spread_t          = 'opendocument spreadsheet template'
oasis_chart             = 'opendocument chart'
oasis_formula           = 'opendocument formula'
oasis_database          = 'opendocument database'
oasis_image             = 'opendocument image'

xml                     = 'Xml document'
sps_xml                 = 'styleVision power stylesheet'
xsd_xml                 = 'w3c Xml schema'
xsl_xml                 = 'Xsl stylesheet'
xslt_xml                = 'Xslt stylesheet'

xpsdocument             = 'Xml paper specification (Xps)'


##############   end of language dependent part  ################

# Encodings (probably no translation)
compress                = 'kondensuj'
gzip                    = 'gzip'
bzip2                   = 'bzip2'
uue                     = 'uue'
pgp_encrypted           = 'odkodowany plik pgp'

# Main Types (probably no translation)
audio                   = 'audio'
image                   = 'wizerunek'
model                   = 'model'
text                    = 'tekst'
video                   = 'Video'

txtformat1              = 'czysty tekst'
txtformat2              = 'formatowany'
txtformat4              = 'html'
txtformat8              = 'kod bb'

viewprefs_UIPrefs       = 'interfejs użytkownika:'

chprefs_Language        = 'język'

chprefs_Profile         = 'poziom biegłości'

chprefs_JavaScript      = 'użyj javascript'

chprefs_Email           = 'e-mail'

chprefs_FileTransfer    = 'Ładowanie plików'

chprefs_KnownEditors    = 'znane edytory'

btn_label_edit          = 'edytuj'

btn_label_delete        = 'kasuj'

label_id                = 'id'

label_name              = 'nazwa'

label_url               = 'url'

label_icon              = 'ikona'

label_homepage          = 'strona domowa'

label_link              = 'link'
#---------------------------------------------------------------------------
# language strings for operation 'show_totalreads'
#---------------------------------------------------------------------------
events_showtotal        = '&quot;%(name)s&quot; przeczytano <b>%(read_count)s</b> razy.'
#---------------------------------------------------------------------------
# language strings for operation 'show_readers'
#---------------------------------------------------------------------------
events_showreads        = 'czytaj zdarzenia (i wnętrze)<em>%(name)s</em> %(since)s'
#---------------------------------------------------------------------------
# language strings for operation 'show_touches'
#---------------------------------------------------------------------------
events_showtouches      = 'zmiany (i wnętrzna) <em>%(name)s</em> %(since)s'
multi_drop              = drop
statusname              = 'Status'
typename                = 'Type'
undefined               = 'undefined'
participantstate        = 'Participance'
appointmentstate        = statusname
responsibility          = 'Responsibility'
isresponsible           = 'Responsible'
help_translate          = """The Polish version may be incomplete. <a href="http://www.bscw.de/extensions.html">Help us translate BSCW to Polish!</a>"""

template_error          = ('błąd','Ładowanie zewnętrznej strony nieudane',"""
<p>Ładowanie zewnętrznej strony</p>
<pre>
%(url)s
</pre>
<p>nieudane:</p>
<pre>
%(val)s
</pre>
""")
s_responsible           = label_responsible
Member_is_expired       = chpwd_3
Member_is_locked        = chpwd_1
addfolder_Simple        = addfolder
addurl_Simple           = addurl
add2cal_Simple          = add2cal
partstat_state_1        = menu_partstat_state_1
partstat_state_2        = menu_partstat_state_2
addnote_AddNotes        = addnotes
addctlist_Simple        = addctlist
menu_addfolder_Simple   = menu_addfolder
menu_adddocument_Simple = menu_adddocument
menu_adddocument_Basic  = menu_adddocument
menu_adddocument_Plain  = menu_adddocument
menu_addctlist_Simple   = menu_addctlist
menu_addurl_Simple      = menu_addurl
menu_addnote_AddNotes   = menu_addnotes
menu_addnote_AddNote    = menu_addnote
menu_add2cal_Simple     = menu_add2cal

changedetails_MessagingServices = 'natychmiastowe powiadamienie'

link_getical            = 'ściągnij w fromacie vcalendar '
#addworkspace_AddWorkspace = addworkspace
label_objects           = 'ilość obiektów'
